View Issue Details

IDProjectCategoryView StatusLast Update
0018471CentOS-7kernelpublic2022-06-21 13:41
Reporterboluoyouzi Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
OS Version7 
Summary0018471: [abrt] kernel: WARNING: CPU: 2 PID: 11847 at drivers/gpu/drm/nouveau/nvkm/engine/disp/dmacgv100.c:36 gv100_disp_dmac_idle.isr...
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 2 PID: 11847 at drivers/gpu/drm/nouveau/nvkm/engine/disp/dmacgv100.c:36 gv100_disp_dmac_idle.isra.0+0xbe/0xd0 [nouveau]
Device: nouveau#012timeout
Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter ip_tables tcp_lp fuse tun bridge stp llc devlink ip_set nfnetlink bnep sunrpc raid0 sr_mod cdrom iTCO_wdt iTCO_vendor_support vfat fat intel_pmc_core snd_hda_codec_hdmi intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm irqbypass crc32_pclmul ghash_clmulni_intel snd_hda_codec_realtek aesni_intel snd_hda_codec_generic
lrw gf128mul glue_helper ablk_helper cryptd pcspkr intel_wmi_thunderbolt snd_hda_intel i2c_i801 snd_hda_codec btusb btrtl btbcm btintel snd_hda_core bluetooth snd_hwdep snd_seq snd_seq_device snd_pcm sg joydev rfkill snd_timer snd soundcore pcc_cpufreq pinctrl_cannonlake pinctrl_intel tpm_crb acpi_pad xfs libcrc32c usb_storage sd_mod crc_t10dif crct10dif_generic nouveau mxm_wmi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm nvme libahci nvme_core libata crct10dif_pclmul crct10dif_common crc32c_intel r8169 serio_raw realtek drm_panel_orientation_quirks video i2c_hid wmi dm_mirror dm_region_hash dm_log dm_mod [last unloaded: ip_tables]
CPU: 2 PID: 11847 Comm: kworker/u16:25 Kdump: loaded Not tainted 3.10.0-1062.el7.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. Z390 UD/Z390 UD, BIOS F8 05/24/2019
Workqueue: events_unbound async_run_entry_fn
Call Trace:
[<ffffffff98779262>] dump_stack+0x19/0x1b
[<ffffffff9809a878>] __warn+0xd8/0x100
[<ffffffff9809a8ff>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc04fc27e>] gv100_disp_dmac_idle.isra.0+0xbe/0xd0 [nouveau]
[<ffffffffc04fc325>] gv100_disp_dmac_fini+0x55/0x90 [nouveau]
[<ffffffffc04fac43>] nv50_disp_chan_fini+0x23/0x40 [nouveau]
[<ffffffffc047b0ff>] nvkm_object_fini+0xdf/0x250 [nouveau]
[<ffffffffc047b0b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[<ffffffffc047b0b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[<ffffffffc047b0b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[<ffffffffc047b0b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[<ffffffffc053ba03>] nvkm_client_suspend+0x13/0x20 [nouveau]
[<ffffffffc047585a>] nvif_client_suspend+0x1a/0x20 [nouveau]
[<ffffffffc0539717>] nouveau_do_suspend+0x147/0x2d0 [nouveau]
[<ffffffffc05398da>] nouveau_pmops_suspend+0x3a/0x70 [nouveau]
[<ffffffff983d05bf>] pci_pm_suspend+0x6f/0x150
[<ffffffff983d0550>] ? pci_pm_freeze+0xf0/0xf0
[<ffffffff984c0746>] dpm_run_callback+0x46/0x90
[<ffffffff984c0b5b>] __device_suspend+0xfb/0x2a0
[<ffffffff984c0d1f>] async_suspend+0x1f/0xa0
[<ffffffff980cc6af>] async_run_entry_fn+0x3f/0x130
[<ffffffff980bd0ff>] process_one_work+0x17f/0x440
[<ffffffff980be216>] worker_thread+0x126/0x3c0
[<ffffffff980be0f0>] ? manage_workers.isra.26+0x2a0/0x2a0
[<ffffffff980c50d1>] kthread+0xd1/0xe0
[<ffffffff980c5000>] ? insert_kthread_work+0x40/0x40
[<ffffffff9878bd37>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffff980c5000>] ? insert_kthread_work+0x40/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-1062.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto spectre_v2=retpoline rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=zh_CN.UTF-8
kernel: 3.10.0-1062.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem is reproducible
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashef553841bfbe8827aaa213f046b80908c69a174b
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/f1eeb6ec49db8e1bd3b49fbd52a2fb1437d100b8

Activities

boluoyouzi

boluoyouzi

2022-06-21 10:46

reporter  

backtrace (3,377 bytes)   
WARNING: CPU: 2 PID: 11847 at drivers/gpu/drm/nouveau/nvkm/engine/disp/dmacgv100.c:36 gv100_disp_dmac_idle.isra.0+0xbe/0xd0 [nouveau]
Device: nouveau#012timeout
Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter ip_tables tcp_lp fuse tun bridge stp llc devlink ip_set nfnetlink bnep sunrpc raid0 sr_mod cdrom iTCO_wdt iTCO_vendor_support vfat fat intel_pmc_core snd_hda_codec_hdmi intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm irqbypass crc32_pclmul ghash_clmulni_intel snd_hda_codec_realtek aesni_intel snd_hda_codec_generic
lrw gf128mul glue_helper ablk_helper cryptd pcspkr intel_wmi_thunderbolt snd_hda_intel i2c_i801 snd_hda_codec btusb btrtl btbcm btintel snd_hda_core bluetooth snd_hwdep snd_seq snd_seq_device snd_pcm sg joydev rfkill snd_timer snd soundcore pcc_cpufreq pinctrl_cannonlake pinctrl_intel tpm_crb acpi_pad xfs libcrc32c usb_storage sd_mod crc_t10dif crct10dif_generic nouveau mxm_wmi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm nvme libahci nvme_core libata crct10dif_pclmul crct10dif_common crc32c_intel r8169 serio_raw realtek drm_panel_orientation_quirks video i2c_hid wmi dm_mirror dm_region_hash dm_log dm_mod [last unloaded: ip_tables]
CPU: 2 PID: 11847 Comm: kworker/u16:25 Kdump: loaded Not tainted 3.10.0-1062.el7.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. Z390 UD/Z390 UD, BIOS F8 05/24/2019
Workqueue: events_unbound async_run_entry_fn
Call Trace:
[<ffffffff98779262>] dump_stack+0x19/0x1b
[<ffffffff9809a878>] __warn+0xd8/0x100
[<ffffffff9809a8ff>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc04fc27e>] gv100_disp_dmac_idle.isra.0+0xbe/0xd0 [nouveau]
[<ffffffffc04fc325>] gv100_disp_dmac_fini+0x55/0x90 [nouveau]
[<ffffffffc04fac43>] nv50_disp_chan_fini+0x23/0x40 [nouveau]
[<ffffffffc047b0ff>] nvkm_object_fini+0xdf/0x250 [nouveau]
[<ffffffffc047b0b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[<ffffffffc047b0b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[<ffffffffc047b0b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[<ffffffffc047b0b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[<ffffffffc053ba03>] nvkm_client_suspend+0x13/0x20 [nouveau]
[<ffffffffc047585a>] nvif_client_suspend+0x1a/0x20 [nouveau]
[<ffffffffc0539717>] nouveau_do_suspend+0x147/0x2d0 [nouveau]
[<ffffffffc05398da>] nouveau_pmops_suspend+0x3a/0x70 [nouveau]
[<ffffffff983d05bf>] pci_pm_suspend+0x6f/0x150
[<ffffffff983d0550>] ? pci_pm_freeze+0xf0/0xf0
[<ffffffff984c0746>] dpm_run_callback+0x46/0x90
[<ffffffff984c0b5b>] __device_suspend+0xfb/0x2a0
[<ffffffff984c0d1f>] async_suspend+0x1f/0xa0
[<ffffffff980cc6af>] async_run_entry_fn+0x3f/0x130
[<ffffffff980bd0ff>] process_one_work+0x17f/0x440
[<ffffffff980be216>] worker_thread+0x126/0x3c0
[<ffffffff980be0f0>] ? manage_workers.isra.26+0x2a0/0x2a0
[<ffffffff980c50d1>] kthread+0xd1/0xe0
[<ffffffff980c5000>] ? insert_kthread_work+0x40/0x40
[<ffffffff9878bd37>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffff980c5000>] ? insert_kthread_work+0x40/0x40
backtrace (3,377 bytes)   
dmesg (95,509 bytes)   
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-1062.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Wed Aug 7 18:08:02 UTC 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-1062.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto spectre_v2=retpoline rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=zh_CN.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000005efff] usable
[    0.000000] BIOS-e820: [mem 0x000000000005f000-0x000000000005ffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000060000-0x000000000009ffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000000a0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000340e2fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000340e3000-0x00000000340e3fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000340e4000-0x00000000340e4fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000340e5000-0x000000003da47fff] usable
[    0.000000] BIOS-e820: [mem 0x000000003da48000-0x000000003deaffff] reserved
[    0.000000] BIOS-e820: [mem 0x000000003deb0000-0x000000003e02afff] usable
[    0.000000] BIOS-e820: [mem 0x000000003e02b000-0x000000003e423fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000003e424000-0x000000003eefdfff] reserved
[    0.000000] BIOS-e820: [mem 0x000000003eefe000-0x000000003eefefff] usable
[    0.000000] BIOS-e820: [mem 0x000000003eeff000-0x000000003fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x00000008bdffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x30109018-0x30129057] usable ==> usable
[    0.000000] e820: update [mem 0x300eb018-0x30108e57] usable ==> usable
[    0.000000] e820: update [mem 0x300dc018-0x300ea057] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000005efff] usable
[    0.000000] reserve setup_data: [mem 0x000000000005f000-0x000000000005ffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000060000-0x000000000009ffff] usable
[    0.000000] reserve setup_data: [mem 0x00000000000a0000-0x00000000000fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x00000000300dc017] usable
[    0.000000] reserve setup_data: [mem 0x00000000300dc018-0x00000000300ea057] usable
[    0.000000] reserve setup_data: [mem 0x00000000300ea058-0x00000000300eb017] usable
[    0.000000] reserve setup_data: [mem 0x00000000300eb018-0x0000000030108e57] usable
[    0.000000] reserve setup_data: [mem 0x0000000030108e58-0x0000000030109017] usable
[    0.000000] reserve setup_data: [mem 0x0000000030109018-0x0000000030129057] usable
[    0.000000] reserve setup_data: [mem 0x0000000030129058-0x00000000340e2fff] usable
[    0.000000] reserve setup_data: [mem 0x00000000340e3000-0x00000000340e3fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x00000000340e4000-0x00000000340e4fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000340e5000-0x000000003da47fff] usable
[    0.000000] reserve setup_data: [mem 0x000000003da48000-0x000000003deaffff] reserved
[    0.000000] reserve setup_data: [mem 0x000000003deb0000-0x000000003e02afff] usable
[    0.000000] reserve setup_data: [mem 0x000000003e02b000-0x000000003e423fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000003e424000-0x000000003eefdfff] reserved
[    0.000000] reserve setup_data: [mem 0x000000003eefe000-0x000000003eefefff] usable
[    0.000000] reserve setup_data: [mem 0x000000003eeff000-0x000000003fffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x00000008bdffffff] usable
[    0.000000] efi: EFI v2.70 by American Megatrends
[    0.000000] efi:  ACPI 2.0=0x3e348000  ACPI=0x3e348000  SMBIOS=0x3ec40000  SMBIOS 3.0=0x3ec3f000  MPS=0xfcb30  ESRT=0x39a30b98 
[    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000008000) (0MB)
[    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000008000-0x0000000000009000) (0MB)
[    0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000009000-0x000000000005e000) (0MB)
[    0.000000] efi: mem03: type=4, attr=0xf, range=[0x000000000005e000-0x000000000005f000) (0MB)
[    0.000000] efi: mem04: type=0, attr=0xf, range=[0x000000000005f000-0x0000000000060000) (0MB)
[    0.000000] efi: mem05: type=3, attr=0xf, range=[0x0000000000060000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem06: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem07: type=2, attr=0xf, range=[0x0000000001000000-0x0000000003160000) (33MB)
[    0.000000] efi: mem08: type=7, attr=0xf, range=[0x0000000003160000-0x000000000f936000) (199MB)
[    0.000000] efi: mem09: type=2, attr=0xf, range=[0x000000000f936000-0x000000001c1e1000) (200MB)
[    0.000000] efi: mem10: type=4, attr=0xf, range=[0x000000001c1e1000-0x000000001c221000) (0MB)
[    0.000000] efi: mem11: type=7, attr=0xf, range=[0x000000001c221000-0x00000000300dc000) (318MB)
[    0.000000] efi: mem12: type=2, attr=0xf, range=[0x00000000300dc000-0x0000000032059000) (31MB)
[    0.000000] efi: mem13: type=1, attr=0xf, range=[0x0000000032059000-0x0000000032163000) (1MB)
[    0.000000] efi: mem14: type=2, attr=0xf, range=[0x0000000032163000-0x000000003226e000) (1MB)
[    0.000000] efi: mem15: type=1, attr=0xf, range=[0x000000003226e000-0x000000003237d000) (1MB)
[    0.000000] efi: mem16: type=4, attr=0xf, range=[0x000000003237d000-0x00000000340e3000) (29MB)
[    0.000000] efi: mem17: type=10, attr=0xf, range=[0x00000000340e3000-0x00000000340e4000) (0MB)
[    0.000000] efi: mem18: type=6, attr=0x800000000000000f, range=[0x00000000340e4000-0x00000000340e5000) (0MB)
[    0.000000] efi: mem19: type=4, attr=0xf, range=[0x00000000340e5000-0x00000000341d1000) (0MB)
[    0.000000] efi: mem20: type=7, attr=0xf, range=[0x00000000341d1000-0x00000000341dc000) (0MB)
[    0.000000] efi: mem21: type=2, attr=0xf, range=[0x00000000341dc000-0x00000000341e0000) (0MB)
[    0.000000] efi: mem22: type=4, attr=0xf, range=[0x00000000341e0000-0x000000003cfe6000) (142MB)
[    0.000000] efi: mem23: type=7, attr=0xf, range=[0x000000003cfe6000-0x000000003d1f9000) (2MB)
[    0.000000] efi: mem24: type=3, attr=0xf, range=[0x000000003d1f9000-0x000000003da48000) (8MB)
[    0.000000] efi: mem25: type=0, attr=0xf, range=[0x000000003da48000-0x000000003deb0000) (4MB)
[    0.000000] efi: mem26: type=7, attr=0xf, range=[0x000000003deb0000-0x000000003e02b000) (1MB)
[    0.000000] efi: mem27: type=10, attr=0xf, range=[0x000000003e02b000-0x000000003e424000) (3MB)
[    0.000000] efi: mem28: type=6, attr=0x800000000000000f, range=[0x000000003e424000-0x000000003ee4f000) (10MB)
[    0.000000] efi: mem29: type=5, attr=0x800000000000000f, range=[0x000000003ee4f000-0x000000003eefe000) (0MB)
[    0.000000] efi: mem30: type=4, attr=0xf, range=[0x000000003eefe000-0x000000003eeff000) (0MB)
[    0.000000] efi: mem31: type=7, attr=0xf, range=[0x0000000100000000-0x00000008be000000) (31712MB)
[    0.000000] efi: mem32: type=0, attr=0x0, range=[0x00000000000a0000-0x0000000000100000) (0MB)
[    0.000000] efi: mem33: type=0, attr=0xf, range=[0x000000003eeff000-0x000000003f000000) (1MB)
[    0.000000] efi: mem34: type=0, attr=0x0, range=[0x000000003f000000-0x0000000040000000) (16MB)
[    0.000000] efi: mem35: type=11, attr=0x800000000000100d, range=[0x00000000e0000000-0x00000000f0000000) (256MB)
[    0.000000] efi: mem36: type=11, attr=0x8000000000000001, range=[0x00000000fe000000-0x00000000fe011000) (0MB)
[    0.000000] efi: mem37: type=11, attr=0x8000000000000001, range=[0x00000000fec00000-0x00000000fec01000) (0MB)
[    0.000000] efi: mem38: type=11, attr=0x8000000000000001, range=[0x00000000fee00000-0x00000000fee01000) (0MB)
[    0.000000] efi: mem39: type=11, attr=0x800000000000100d, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] esrt: Reserving ESRT space from 0x0000000039a30b98 to 0x0000000039a30bd0.
[    0.000000] SMBIOS 3.1.1 present.
[    0.000000] DMI: Gigabyte Technology Co., Ltd. Z390 UD/Z390 UD, BIOS F8 05/24/2019
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x8be000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0080000000 mask 7F80000000 uncachable
[    0.000000]   1 base 0040000000 mask 7FC0000000 uncachable
[    0.000000]   2 disabled
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x3eeff max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fce00-0x000fce0f] mapped at [ffffffffff240e00]
[    0.000000] Base memory trampoline at [ffff8dc1c0098000] 98000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x86bc70000, 0x86bc70fff] PGTABLE
[    0.000000] BRK [0x86bc71000, 0x86bc71fff] PGTABLE
[    0.000000] BRK [0x86bc72000, 0x86bc72fff] PGTABLE
[    0.000000] BRK [0x86bc73000, 0x86bc73fff] PGTABLE
[    0.000000] BRK [0x86bc74000, 0x86bc74fff] PGTABLE
[    0.000000] BRK [0x86bc75000, 0x86bc75fff] PGTABLE
[    0.000000] BRK [0x86bc76000, 0x86bc76fff] PGTABLE
[    0.000000] BRK [0x86bc77000, 0x86bc77fff] PGTABLE
[    0.000000] BRK [0x86bc78000, 0x86bc78fff] PGTABLE
[    0.000000] BRK [0x86bc79000, 0x86bc79fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3012a000-0x32058fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 000000003e348000 00024 (v02 ALASKA)
[    0.000000] ACPI: XSDT 000000003e3480b8 000EC (v01 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: FACP 000000003e388db8 00114 (v06 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 000000003e348238 40B80 (v02 ALASKA    A M I 01072009 INTL 20160527)
[    0.000000] ACPI: FACS 000000003e423080 00040
[    0.000000] ACPI: APIC 000000003e388ed0 000BC (v04 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 000000003e388f90 00044 (v01 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 000000003e388fd8 0009C (v01 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 000000003e389078 0003C (v01 ALASKA    A M I 01072009 MSFT 00000097)
[    0.000000] ACPI: SSDT 000000003e3890b8 00204 (v01 ALASKA    A M I 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000003e3892c0 017D5 (v02 ALASKA    A M I 00003000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000003e38aa98 08184 (v01 ALASKA    A M I 00000001 INTL 20160527)
[    0.000000] ACPI: SSDT 000000003e392c20 031C7 (v02 ALASKA    A M I 00003000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000003e395de8 02358 (v02 ALASKA    A M I 00001000 INTL 20160527)
[    0.000000] ACPI: HPET 000000003e398140 00038 (v01 ALASKA    A M I 00000002      01000013)
[    0.000000] ACPI: SSDT 000000003e398178 00F9E (v02 ALASKA    A M I 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000003e399118 02D1B (v02 ALASKA    A M I 00000000 INTL 20160527)
[    0.000000] ACPI: UEFI 000000003e39be38 00042 (v01 ALASKA    A M I 00000002      01000013)
[    0.000000] ACPI: LPIT 000000003e39be80 0005C (v01 ALASKA    A M I 00000002      01000013)
[    0.000000] ACPI: SSDT 000000003e39bee0 027DE (v02 ALASKA    A M I 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000003e39e6c0 00FFE (v02 ALASKA    A M I 00000000 INTL 20160527)
[    0.000000] ACPI: DBGP 000000003e39f6c0 00034 (v01 ALASKA    A M I 00000002      01000013)
[    0.000000] ACPI: DBG2 000000003e39f6f8 00054 (v00 ALASKA    A M I 00000002      01000013)
[    0.000000] ACPI: DMAR 000000003e39f750 00070 (v01 ALASKA    A M I 00000002      01000013)
[    0.000000] ACPI: BGRT 000000003e39f7c0 00038 (v01 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: TPM2 000000003e39f7f8 00034 (v04 ALASKA    A M I 00000001 AMI  00000000)
[    0.000000] ACPI: UEFI 000000003e39f830 0063A (v01 ALASKA    A M I 00000000   ?? 00000000)
[    0.000000] ACPI: UEFI 000000003e39fe70 0005C (v01 ALASKA    A M I 00000000   ?? 00000000)
[    0.000000] ACPI: WSMT 000000003e39fed0 00028 (v01 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x00000008bdffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x8bdfd9000-0x8bdffffff]
[    0.000000] Reserving 162MB of memory at 592MB for crashkernel (System RAM: 32699MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x8bdffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0005efff]
[    0.000000]   node   0: [mem 0x00060000-0x0009ffff]
[    0.000000]   node   0: [mem 0x00100000-0x340e2fff]
[    0.000000]   node   0: [mem 0x340e5000-0x3da47fff]
[    0.000000]   node   0: [mem 0x3deb0000-0x3e02afff]
[    0.000000]   node   0: [mem 0x3eefe000-0x3eefefff]
[    0.000000]   node   0: [mem 0x100000000-0x8bdffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x8bdffffff]
[    0.000000] On node 0 totalpages: 8371040
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 24 pages reserved
[    0.000000]   DMA zone: 3998 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 3888 pages used for memmap
[    0.000000]   DMA32 zone: 248770 pages, LIFO batch:31
[    0.000000]   Normal zone: 126848 pages used for memmap
[    0.000000]   Normal zone: 8118272 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x08] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x0a] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x0c] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x0e] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0005f000-0x0005ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x300dc000-0x300dcfff]
[    0.000000] PM: Registered nosave memory: [mem 0x300ea000-0x300eafff]
[    0.000000] PM: Registered nosave memory: [mem 0x300eb000-0x300ebfff]
[    0.000000] PM: Registered nosave memory: [mem 0x30108000-0x30108fff]
[    0.000000] PM: Registered nosave memory: [mem 0x30109000-0x30109fff]
[    0.000000] PM: Registered nosave memory: [mem 0x30129000-0x30129fff]
[    0.000000] PM: Registered nosave memory: [mem 0x340e3000-0x340e3fff]
[    0.000000] PM: Registered nosave memory: [mem 0x340e4000-0x340e4fff]
[    0.000000] PM: Registered nosave memory: [mem 0x3da48000-0x3deaffff]
[    0.000000] PM: Registered nosave memory: [mem 0x3e02b000-0x3e423fff]
[    0.000000] PM: Registered nosave memory: [mem 0x3e424000-0x3eefdfff]
[    0.000000] PM: Registered nosave memory: [mem 0x3eeff000-0x3fffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x40000000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfdffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x40000000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff8dca7dc00000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 8240216
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-1062.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto spectre_v2=retpoline rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=zh_CN.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 2804604k/36667392k available (7756k kernel code, 3183232k absent, 848964k reserved, 5971k data, 1984k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:2048 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 134217728 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 3000.000 MHz processor
[    0.000018] Calibrating delay loop (skipped), value calculated using timer frequency.. 6000.00 BogoMIPS (lpj=3000000)
[    0.000020] pid_max: default: 32768 minimum: 301
[    0.000823] Security Framework initialized
[    0.000828] SELinux:  Initializing.
[    0.000833] SELinux:  Starting in permissive mode
[    0.000834] Yama: becoming mindful.
[    0.002106] Dentry cache hash table entries: 4194304 (order: 13, 33554432 bytes)
[    0.007093] Inode-cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.008707] Mount-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.008726] Mountpoint-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.008896] Initializing cgroup subsys memory
[    0.008899] Initializing cgroup subsys devices
[    0.008899] Initializing cgroup subsys freezer
[    0.008900] Initializing cgroup subsys net_cls
[    0.008901] Initializing cgroup subsys blkio
[    0.008902] Initializing cgroup subsys perf_event
[    0.008902] Initializing cgroup subsys hugetlb
[    0.008903] Initializing cgroup subsys pids
[    0.008904] Initializing cgroup subsys net_prio
[    0.009781] CPU0: Thermal monitoring enabled (TM1)
[    0.009799] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.009800] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.009800] tlb_flushall_shift: 6
[    0.009809] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.009820] FEATURE SPEC_CTRL Present
[    0.009821] FEATURE IBPB_SUPPORT Present
[    0.009822] Spectre V2 : retpoline selected on command line.
[    0.009822] Spectre V2 : Enabling Indirect Branch Prediction Barrier
[    0.009878] Spectre V2 : Mitigation: Full retpoline
[    0.010483] Freeing SMP alternatives: 28k freed
[    0.011636] ACPI: Core revision 20130517
[    0.030386] ACPI: All ACPI Tables successfully acquired
[    0.031437] efi_bgrt: Ignoring BGRT: Incorrect BMP magic number 0x0 (expected 0x4d42)
[    0.032291] ftrace: allocating 29538 entries in 116 pages
[    0.047768] DMAR: Host address width 39
[    0.047770] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.047775] DMAR: dmar0: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.047776] DMAR: RMRR base: 0x0000003e88d000 end: 0x0000003ead6fff
[    0.047777] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 0
[    0.047778] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.047779] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.050844] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.050845] Enabling x2apic
[    0.050845] Enabled x2apic
[    0.050867] Switched APIC routing to cluster x2apic.
[    0.060865] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.070867] smpboot: CPU0: Intel(R) Core(TM) i7-9700 CPU @ 3.00GHz (fam: 06, model: 9e, stepping: 0d)
[    0.070881] TSC deadline timer enabled
[    0.070914] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.070931] ... version:                4
[    0.070931] ... bit width:              48
[    0.070932] ... generic registers:      8
[    0.070933] ... value mask:             0000ffffffffffff
[    0.070933] ... max period:             00007fffffffffff
[    0.070934] ... fixed-purpose events:   3
[    0.070934] ... event mask:             00000007000000ff
[    0.073021] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.071665] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
[    0.080801] Brought up 8 CPUs
[    0.080802] smpboot: Max logical packages: 1
[    0.080803] smpboot: Total of 8 processors activated (48000.00 BogoMIPS)
[    0.151075] node 0 initialised, 7457648 pages in 65ms
[    0.151183] devtmpfs: initialized
[    0.151219] x86/mm: Memory block size: 128MB
[    0.153613] EVM: security.selinux
[    0.153614] EVM: security.ima
[    0.153615] EVM: security.capability
[    0.153653] PM: Registering ACPI NVS region [mem 0x340e3000-0x340e3fff] (4096 bytes)
[    0.153654] PM: Registering ACPI NVS region [mem 0x3e02b000-0x3e423fff] (4165632 bytes)
[    0.154318] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.154319] pinctrl core: initialized pinctrl subsystem
[    0.154531] RTC time: 18:22:26, date: 06/21/22
[    0.154574] NET: Registered protocol family 16
[    0.154701] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.154702] ACPI: bus type PCI registered
[    0.154703] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.154764] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.154766] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.154773] PCI: Using configuration type 1 for base access
[    0.163574] ACPI: Added _OSI(Module Device)
[    0.163575] ACPI: Added _OSI(Processor Device)
[    0.163576] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.163576] ACPI: Added _OSI(Processor Aggregator Device)
[    0.163577] ACPI: Added _OSI(Linux-Dell-Video)
[    0.165930] ACPI: EC: Look up EC in DSDT
[    0.180975] ACPI: Executed 43 blocks of module-level executable AML code
[    0.717014] ACPI: Dynamic OEM Table Load:
[    0.717025] ACPI: SSDT ffff8dca7dbf3000 006C6 (v02  PmRef  Cpu0Ist 00003000 INTL 20160527)
[    0.717572] ACPI: Executed 1 blocks of module-level executable AML code
[    0.717622] ACPI: \_SB_.PR00: _OSC native thermal LVT Acked
[    0.718331] ACPI: Dynamic OEM Table Load:
[    0.718334] ACPI: SSDT ffff8dca7d7ee800 00400 (v02  PmRef  Cpu0Cst 00003001 INTL 20160527)
[    0.718889] ACPI: Executed 1 blocks of module-level executable AML code
[    0.719140] ACPI: Dynamic OEM Table Load:
[    0.719144] ACPI: SSDT ffff8dca7de4f000 00EF1 (v02  PmRef    ApIst 00003000 INTL 20160527)
[    0.719790] ACPI: Executed 1 blocks of module-level executable AML code
[    0.719867] ACPI: Dynamic OEM Table Load:
[    0.719870] ACPI: SSDT ffff8dca7d7ef000 00317 (v02  PmRef    ApHwp 00003000 INTL 20160527)
[    0.720441] ACPI: Executed 1 blocks of module-level executable AML code
[    0.720520] ACPI: Dynamic OEM Table Load:
[    0.720523] ACPI: SSDT ffff8dca7d7ef400 0030A (v02  PmRef    ApCst 00003000 INTL 20160527)
[    0.721095] ACPI: Executed 1 blocks of module-level executable AML code
[    0.722412] ACPI: Interpreter enabled
[    0.722430] ACPI: (supports S0 S3 S4 S5)
[    0.722430] ACPI: Using IOAPIC for interrupt routing
[    0.722449] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.722539] ACPI: Enabled 7 GPEs in block 00 to 7F
[    0.728568] ACPI: Power Resource [USBC] (on)
[    0.730412] ACPI: Power Resource [V0PR] (on)
[    0.730511] ACPI: Power Resource [V1PR] (on)
[    0.730605] ACPI: Power Resource [V2PR] (on)
[    0.732114] ACPI: Power Resource [WRST] (on)
[    0.733484] ACPI: Power Resource [FN00] (off)
[    0.733528] ACPI: Power Resource [FN01] (off)
[    0.733571] ACPI: Power Resource [FN02] (off)
[    0.733613] ACPI: Power Resource [FN03] (off)
[    0.733654] ACPI: Power Resource [FN04] (off)
[    0.734044] ACPI: Power Resource [PIN] (off)
[    0.734393] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    0.734397] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.734481] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug SHPCHotplug PME]
[    0.734558] acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability]
[    0.734559] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.735152] PCI host bridge to bus 0000:00
[    0.735154] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.735155] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.735156] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.735157] pci_bus 0000:00: root bus resource [mem 0x40000000-0xdfffffff window]
[    0.735158] pci_bus 0000:00: root bus resource [mem 0xfc800000-0xfe7fffff window]
[    0.735159] pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.735164] pci 0000:00:00.0: [8086:3e30] type 00 class 0x060000
[    0.735337] pci 0000:00:01.0: [8086:1901] type 01 class 0x060400
[    0.735362] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.735426] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.735701] pci 0000:00:12.0: [8086:a379] type 00 class 0x118000
[    0.735735] pci 0000:00:12.0: reg 0x10: [mem 0x5541d000-0x5541dfff 64bit]
[    0.736002] pci 0000:00:14.0: [8086:a36d] type 00 class 0x0c0330
[    0.736038] pci 0000:00:14.0: reg 0x10: [mem 0x55400000-0x5540ffff 64bit]
[    0.736169] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.736258] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.736295] pci 0000:00:14.2: [8086:a36f] type 00 class 0x050000
[    0.736321] pci 0000:00:14.2: reg 0x10: [mem 0x55416000-0x55417fff 64bit]
[    0.736339] pci 0000:00:14.2: reg 0x18: [mem 0x5541c000-0x5541cfff 64bit]
[    0.736522] pci 0000:00:16.0: [8086:a360] type 00 class 0x078000
[    0.736554] pci 0000:00:16.0: reg 0x10: [mem 0x5541b000-0x5541bfff 64bit]
[    0.736666] pci 0000:00:16.0: PME# supported from D3hot
[    0.736850] pci 0000:00:17.0: [8086:2822] type 00 class 0x010400
[    0.736878] pci 0000:00:17.0: reg 0x10: [mem 0x55414000-0x55415fff]
[    0.736893] pci 0000:00:17.0: reg 0x14: [mem 0x5541a000-0x5541a0ff]
[    0.736908] pci 0000:00:17.0: reg 0x18: [io  0x5050-0x5057]
[    0.736922] pci 0000:00:17.0: reg 0x1c: [io  0x5040-0x5043]
[    0.736936] pci 0000:00:17.0: reg 0x20: [io  0x5020-0x503f]
[    0.736951] pci 0000:00:17.0: reg 0x24: [mem 0x55419000-0x554197ff]
[    0.737028] pci 0000:00:17.0: PME# supported from D3hot
[    0.737177] pci 0000:00:1b.0: [8086:a340] type 01 class 0x060400
[    0.737316] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.737409] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.737515] pci 0000:00:1c.0: [8086:a338] type 01 class 0x060400
[    0.737652] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.737745] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.737787] pci 0000:00:1c.2: [8086:a33a] type 01 class 0x060400
[    0.737939] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.738045] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.738087] pci 0000:00:1c.4: [8086:a33c] type 01 class 0x060400
[    0.738241] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.738347] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.738411] pci 0000:00:1d.0: [8086:a330] type 01 class 0x060400
[    0.738551] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.738643] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.738750] pci 0000:00:1f.0: [8086:a305] type 00 class 0x060100
[    0.739081] pci 0000:00:1f.3: [8086:a348] type 00 class 0x040300
[    0.739143] pci 0000:00:1f.3: reg 0x10: [mem 0x55410000-0x55413fff 64bit]
[    0.739217] pci 0000:00:1f.3: reg 0x20: [mem 0x55100000-0x551fffff 64bit]
[    0.739365] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.739515] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    0.739565] pci 0000:00:1f.4: [8086:a323] type 00 class 0x0c0500
[    0.739673] pci 0000:00:1f.4: reg 0x10: [mem 0x55418000-0x554180ff 64bit]
[    0.739820] pci 0000:00:1f.4: reg 0x20: [io  0xefa0-0xefbf]
[    0.740092] pci 0000:00:1f.5: [8086:a324] type 00 class 0x0c8000
[    0.740110] pci 0000:00:1f.5: reg 0x10: [mem 0xfe010000-0xfe010fff]
[    0.740288] pci 0000:01:00.0: [10de:1f02] type 00 class 0x030000
[    0.740303] pci 0000:01:00.0: reg 0x10: [mem 0x54000000-0x54ffffff]
[    0.740311] pci 0000:01:00.0: reg 0x14: [mem 0x40000000-0x4fffffff 64bit pref]
[    0.740319] pci 0000:01:00.0: reg 0x1c: [mem 0x52000000-0x53ffffff 64bit pref]
[    0.740325] pci 0000:01:00.0: reg 0x24: [io  0x4000-0x407f]
[    0.740330] pci 0000:01:00.0: reg 0x30: [mem 0x55000000-0x5507ffff pref]
[    0.740368] pci 0000:01:00.0: PME# supported from D0 D3hot
[    0.740391] pci 0000:01:00.0: 32.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x16 link at 0000:00:01.0 (capable of 126.016 Gb/s with 8 GT/s x16 link)
[    0.740397] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.740419] pci 0000:01:00.1: [10de:10f9] type 00 class 0x040300
[    0.740429] pci 0000:01:00.1: reg 0x10: [mem 0x55080000-0x55083fff]
[    0.740515] pci 0000:01:00.2: [10de:1ada] type 00 class 0x0c0330
[    0.740527] pci 0000:01:00.2: reg 0x10: [mem 0x50000000-0x5003ffff 64bit pref]
[    0.740540] pci 0000:01:00.2: reg 0x1c: [mem 0x50040000-0x5004ffff 64bit pref]
[    0.740576] pci 0000:01:00.2: PME# supported from D0 D3hot
[    0.740612] pci 0000:01:00.3: [10de:1adb] type 00 class 0x0c8000
[    0.740621] pci 0000:01:00.3: reg 0x10: [mem 0x55084000-0x55084fff]
[    0.740676] pci 0000:01:00.3: PME# supported from D0 D3hot
[    0.741978] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.741980] pci 0000:00:01.0:   bridge window [io  0x4000-0x4fff]
[    0.741981] pci 0000:00:01.0:   bridge window [mem 0x52000000-0x550fffff]
[    0.741983] pci 0000:00:01.0:   bridge window [mem 0x40000000-0x500fffff 64bit pref]
[    0.742088] acpiphp: Slot [1] registered
[    0.742100] pci 0000:00:1b.0: PCI bridge to [bus 02]
[    0.742208] acpiphp: Slot [1-1] registered
[    0.742214] pci 0000:00:1c.0: PCI bridge to [bus 03]
[    0.742340] pci 0000:04:00.0: [10ec:8168] type 00 class 0x020000
[    0.742372] pci 0000:04:00.0: reg 0x10: [io  0x3000-0x30ff]
[    0.742408] pci 0000:04:00.0: reg 0x18: [mem 0x55304000-0x55304fff 64bit]
[    0.742430] pci 0000:04:00.0: reg 0x20: [mem 0x55300000-0x55303fff 64bit]
[    0.742550] pci 0000:04:00.0: supports D1 D2
[    0.742551] pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.742640] pci 0000:04:00.0: System wakeup disabled by ACPI
[    0.742670] pci 0000:00:1c.2: PCI bridge to [bus 04]
[    0.742675] pci 0000:00:1c.2:   bridge window [io  0x3000-0x3fff]
[    0.742680] pci 0000:00:1c.2:   bridge window [mem 0x55300000-0x553fffff]
[    0.742797] pci 0000:05:00.0: [1e95:1005] type 00 class 0x010802
[    0.742840] pci 0000:05:00.0: reg 0x10: [mem 0x55230000-0x55233fff 64bit]
[    0.742889] pci 0000:05:00.0: reg 0x20: [mem 0x55220000-0x5522ffff 64bit]
[    0.742904] pci 0000:05:00.0: reg 0x30: [mem 0x55200000-0x5521ffff pref]
[    0.743087] pci 0000:05:00.0: 31.504 Gb/s available PCIe bandwidth, limited by 8 GT/s x4 link at 0000:00:1c.4 (capable of 63.012 Gb/s with 16 GT/s x4 link)
[    0.743094] pci 0000:05:00.0: System wakeup disabled by ACPI
[    0.743129] pci 0000:00:1c.4: PCI bridge to [bus 05]
[    0.743138] pci 0000:00:1c.4:   bridge window [mem 0x55200000-0x552fffff]
[    0.743245] acpiphp: Slot [1-2] registered
[    0.743256] pci 0000:00:1d.0: PCI bridge to [bus 06]
[    0.744265] ACPI: PCI Interrupt Link [LNKA] (IRQs) *0
[    0.744281] ACPI: PCI Interrupt Link [LNKB] (IRQs) *1
[    0.744295] ACPI: PCI Interrupt Link [LNKC] (IRQs) *0
[    0.744309] ACPI: PCI Interrupt Link [LNKD] (IRQs) *0
[    0.744323] ACPI: PCI Interrupt Link [LNKE] (IRQs) *0
[    0.744337] ACPI: PCI Interrupt Link [LNKF] (IRQs) *0
[    0.744351] ACPI: PCI Interrupt Link [LNKG] (IRQs) *0
[    0.744365] ACPI: PCI Interrupt Link [LNKH] (IRQs) *0
[    0.744704] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.744706] vgaarb: loaded
[    0.744706] vgaarb: bridge control possible 0000:01:00.0
[    0.744740] SCSI subsystem initialized
[    0.744753] ACPI: bus type USB registered
[    0.744762] usbcore: registered new interface driver usbfs
[    0.744766] usbcore: registered new interface driver hub
[    0.744778] usbcore: registered new device driver usb
[    0.744820] EDAC MC: Ver: 3.0.0
[    0.744965] Registered efivars operations
[    0.744991] PCI: Using ACPI for IRQ routing
[    0.829915] PCI: pci_cache_line_size set to 64 bytes
[    0.830028] e820: reserve RAM buffer [mem 0x0005f000-0x0005ffff]
[    0.830029] e820: reserve RAM buffer [mem 0x300dc018-0x33ffffff]
[    0.830030] e820: reserve RAM buffer [mem 0x300eb018-0x33ffffff]
[    0.830031] e820: reserve RAM buffer [mem 0x30109018-0x33ffffff]
[    0.830032] e820: reserve RAM buffer [mem 0x340e3000-0x37ffffff]
[    0.830033] e820: reserve RAM buffer [mem 0x3da48000-0x3fffffff]
[    0.830033] e820: reserve RAM buffer [mem 0x3e02b000-0x3fffffff]
[    0.830034] e820: reserve RAM buffer [mem 0x3eeff000-0x3fffffff]
[    0.830035] e820: reserve RAM buffer [mem 0x8be000000-0x8bfffffff]
[    0.830098] NetLabel: Initializing
[    0.830099] NetLabel:  domain hash size = 128
[    0.830100] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.830109] NetLabel:  unlabeled traffic allowed by default
[    0.830245] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.830248] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.832316] amd_nb: Cannot enumerate AMD northbridges
[    0.832346] Switched to clocksource hpet
[    0.834877] pnp: PnP ACPI init
[    0.834882] ACPI: bus type PNP registered
[    0.834999] system 00:00: [io  0x0a00-0x0a2f] has been reserved
[    0.835001] system 00:00: [io  0x0a30-0x0a3f] has been reserved
[    0.835002] system 00:00: [io  0x0a40-0x0a4f] has been reserved
[    0.835003] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.835609] pnp 00:01: [dma 0 disabled]
[    0.835636] pnp 00:01: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.835687] system 00:02: [io  0x0680-0x069f] has been reserved
[    0.835688] system 00:02: [io  0x164e-0x164f] has been reserved
[    0.835689] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.835713] pnp 00:03: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.835756] system 00:04: [io  0x1854-0x1857] has been reserved
[    0.835758] system 00:04: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.835848] system 00:05: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.835849] system 00:05: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.835850] system 00:05: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.835852] system 00:05: [mem 0xe0000000-0xefffffff] has been reserved
[    0.835853] system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.835854] system 00:05: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.835855] system 00:05: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.835856] system 00:05: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.835858] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.835955] system 00:06: [io  0x1800-0x18fe] could not be reserved
[    0.835957] system 00:06: [mem 0xfd000000-0xfd69ffff] has been reserved
[    0.835958] system 00:06: [mem 0xfd6c0000-0xfd6cffff] has been reserved
[    0.835959] system 00:06: [mem 0xfd6f0000-0xfdffffff] has been reserved
[    0.835960] system 00:06: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    0.835961] system 00:06: [mem 0xfe200000-0xfe7fffff] has been reserved
[    0.835962] system 00:06: [mem 0xff000000-0xffffffff] has been reserved
[    0.835964] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.836093] system 00:07: [io  0x2000-0x20fe] has been reserved
[    0.836094] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.836591] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.836901] pnp: PnP ACPI: found 9 devices
[    0.836902] ACPI: bus type PNP unregistered
[    0.845754] pci 0000:00:1d.0: bridge window [io  0x1000-0x0fff] to [bus 06] add_size 1000
[    0.845756] pci 0000:00:1d.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 06] add_size 200000 add_align 100000
[    0.845758] pci 0000:00:1d.0: bridge window [mem 0x00100000-0x000fffff] to [bus 06] add_size 200000 add_align 100000
[    0.845760] pci 0000:00:1d.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.845761] pci 0000:00:1d.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.845763] pci 0000:00:1d.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.845764] pci 0000:00:1d.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.845765] pci 0000:00:1d.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.845766] pci 0000:00:1d.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.845768] pci 0000:00:1d.0: BAR 14: assigned [mem 0x50100000-0x502fffff]
[    0.845771] pci 0000:00:1d.0: BAR 15: assigned [mem 0x50300000-0x504fffff 64bit pref]
[    0.845773] pci 0000:00:1d.0: BAR 13: assigned [io  0x6000-0x6fff]
[    0.845775] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.845776] pci 0000:00:01.0:   bridge window [io  0x4000-0x4fff]
[    0.845778] pci 0000:00:01.0:   bridge window [mem 0x52000000-0x550fffff]
[    0.845779] pci 0000:00:01.0:   bridge window [mem 0x40000000-0x500fffff 64bit pref]
[    0.845782] pci 0000:00:1b.0: PCI bridge to [bus 02]
[    0.845806] pci 0000:00:1c.0: PCI bridge to [bus 03]
[    0.845824] pci 0000:00:1c.2: PCI bridge to [bus 04]
[    0.845827] pci 0000:00:1c.2:   bridge window [io  0x3000-0x3fff]
[    0.845834] pci 0000:00:1c.2:   bridge window [mem 0x55300000-0x553fffff]
[    0.845845] pci 0000:00:1c.4: PCI bridge to [bus 05]
[    0.845852] pci 0000:00:1c.4:   bridge window [mem 0x55200000-0x552fffff]
[    0.845864] pci 0000:00:1d.0: PCI bridge to [bus 06]
[    0.845869] pci 0000:00:1d.0:   bridge window [io  0x6000-0x6fff]
[    0.845875] pci 0000:00:1d.0:   bridge window [mem 0x50100000-0x502fffff]
[    0.845880] pci 0000:00:1d.0:   bridge window [mem 0x50300000-0x504fffff 64bit pref]
[    0.845889] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.845890] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.845891] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.845892] pci_bus 0000:00: resource 7 [mem 0x40000000-0xdfffffff window]
[    0.845893] pci_bus 0000:00: resource 8 [mem 0xfc800000-0xfe7fffff window]
[    0.845894] pci_bus 0000:01: resource 0 [io  0x4000-0x4fff]
[    0.845895] pci_bus 0000:01: resource 1 [mem 0x52000000-0x550fffff]
[    0.845896] pci_bus 0000:01: resource 2 [mem 0x40000000-0x500fffff 64bit pref]
[    0.845897] pci_bus 0000:04: resource 0 [io  0x3000-0x3fff]
[    0.845898] pci_bus 0000:04: resource 1 [mem 0x55300000-0x553fffff]
[    0.845899] pci_bus 0000:05: resource 1 [mem 0x55200000-0x552fffff]
[    0.845900] pci_bus 0000:06: resource 0 [io  0x6000-0x6fff]
[    0.845901] pci_bus 0000:06: resource 1 [mem 0x50100000-0x502fffff]
[    0.845902] pci_bus 0000:06: resource 2 [mem 0x50300000-0x504fffff 64bit pref]
[    0.845918] NET: Registered protocol family 2
[    0.846061] TCP established hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.846250] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.846326] TCP: Hash tables configured (established 262144 bind 65536)
[    0.846382] TCP: reno registered
[    0.846399] UDP hash table entries: 16384 (order: 7, 524288 bytes)
[    0.846454] UDP-Lite hash table entries: 16384 (order: 7, 524288 bytes)
[    0.846514] NET: Registered protocol family 1
[    0.846744] pci 0000:01:00.0: Boot video device
[    0.846869] PCI: CLS 64 bytes, default 64
[    0.846885] Unpacking initramfs...
[    1.086412] Freeing initrd memory: 31932k freed
[    1.088384] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.088387] software IO TLB [mem 0x35a30000-0x39a30000] (64MB) mapped at [ffff8dc1f5a30000-ffff8dc1f9a2ffff]
[    1.088436] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    1.088436] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    1.088437] RAPL PMU: hw unit of domain package 2^-14 Joules
[    1.088438] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    1.088438] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    1.088439] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    1.089446] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    1.089529] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    1.089849] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    1.089865] Initialise system trusted keyring
[    1.089877] audit: initializing netlink socket (disabled)
[    1.089883] type=2000 audit(1655835747.081:1): initialized
[    1.104737] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    1.104739] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.105487] zpool: loaded
[    1.105488] zbud: loaded
[    1.105645] VFS: Disk quotas dquot_6.5.2
[    1.105660] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.105767] msgmni has been set to 32768
[    1.105794] Key type big_key registered
[    1.105796] SELinux:  Registering netfilter hooks
[    1.107922] NET: Registered protocol family 38
[    1.107926] Key type asymmetric registered
[    1.107928] Asymmetric key parser 'x509' registered
[    1.107944] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.108018] io scheduler noop registered
[    1.108020] io scheduler deadline registered (default)
[    1.108032] io scheduler cfq registered
[    1.108033] io scheduler mq-deadline registered
[    1.108034] io scheduler kyber registered
[    1.108098] pcieport 0000:00:01.0: irq 121 for MSI/MSI-X
[    1.108449] pcieport 0000:00:1c.2: irq 122 for MSI/MSI-X
[    1.108639] pcieport 0000:00:1c.4: irq 123 for MSI/MSI-X
[    1.108847] aer 0000:00:1c.2:pcie002: service driver aer loaded
[    1.108876] aer 0000:00:1c.4:pcie002: service driver aer loaded
[    1.108887] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.108890] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.108897] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    1.108942] efifb: probing for efifb
[    1.108948] efifb: framebuffer at 0x53000000, mapped to 0xffff9b6bc3800000, using 3072k, total 3072k
[    1.108949] efifb: mode is 1024x768x32, linelength=4096, pages=1
[    1.108949] efifb: scrolling: redraw
[    1.108950] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    1.110135] Console: switching to colour frame buffer device 128x48
[    1.111174] fb0: EFI VGA frame buffer device
[    1.111178] intel_idle: MWAIT substates: 0x11142120
[    1.111179] intel_idle: v0.4.1 model 0x9E
[    1.111265] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.111380] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input0
[    1.111382] ACPI: Sleep Button [SLPB]
[    1.111399] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    1.111400] ACPI: Power Button [PWRB]
[    1.111417] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    1.111418] ACPI: Power Button [PWRF]
[    1.136496] ACPI: Requesting acpi_cpufreq
[    2.091437] tsc: Refined TSC clocksource calibration: 3000.022 MHz
[    2.091473] Switched to clocksource tsc
[    3.145275] ACPI: [Package] has zero elements (ffff8dca5c643b00)
[    3.145289] ACPI: Invalid passive threshold
[    3.145293] ACPI: [Package] has zero elements (ffff8dca5c643b00)
[    3.145437] thermal LNXTHERM:00: registered as thermal_zone0
[    3.145438] ACPI: Thermal Zone [TZ10] (17 C)
[    3.170387] thermal LNXTHERM:01: registered as thermal_zone1
[    3.170388] ACPI: Thermal Zone [TZ00] (28 C)
[    3.170442] GHES: HEST is not enabled!
[    3.170474] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    3.191893] 00:01: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    3.192183] Non-volatile memory driver v1.3
[    3.192196] Linux agpgart interface v0.103
[    3.196363] crash memory driver: version 1.1
[    3.196404] rdac: device handler registered
[    3.196416] hp_sw: device handler registered
[    3.196418] emc: device handler registered
[    3.196432] alua: device handler registered
[    3.196452] libphy: Fixed MDIO Bus: probed
[    3.196473] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    3.196475] ehci-pci: EHCI PCI platform driver
[    3.196481] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    3.196483] ohci-pci: OHCI PCI platform driver
[    3.196489] uhci_hcd: USB Universal Host Controller Interface driver
[    3.196590] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    3.196608] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    3.197698] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x110 quirks 0x0000000000009810
[    3.197705] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    3.197727] xhci_hcd 0000:00:14.0: irq 124 for MSI/MSI-X
[    3.197842] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    3.197843] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    3.197844] usb usb1: Product: xHCI Host Controller
[    3.197845] usb usb1: Manufacturer: Linux 3.10.0-1062.el7.x86_64 xhci-hcd
[    3.197846] usb usb1: SerialNumber: 0000:00:14.0
[    3.197895] hub 1-0:1.0: USB hub found
[    3.197911] hub 1-0:1.0: 16 ports detected
[    3.198789] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    3.198805] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    3.198807] xhci_hcd 0000:00:14.0: Host supports USB 3.1 Enhanced SuperSpeed
[    3.198829] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 3.10
[    3.198830] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    3.198831] usb usb2: Product: xHCI Host Controller
[    3.198832] usb usb2: Manufacturer: Linux 3.10.0-1062.el7.x86_64 xhci-hcd
[    3.198833] usb usb2: SerialNumber: 0000:00:14.0
[    3.198876] hub 2-0:1.0: USB hub found
[    3.198891] hub 2-0:1.0: 10 ports detected
[    3.199505] xhci_hcd 0000:01:00.2: xHCI Host Controller
[    3.199522] xhci_hcd 0000:01:00.2: new USB bus registered, assigned bus number 3
[    3.200119] xhci_hcd 0000:01:00.2: hcc params 0x0180ff05 hci version 0x110 quirks 0x0000000000000010
[    3.200131] xhci_hcd 0000:01:00.2: irq 125 for MSI/MSI-X
[    3.200188] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    3.200189] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    3.200190] usb usb3: Product: xHCI Host Controller
[    3.200191] usb usb3: Manufacturer: Linux 3.10.0-1062.el7.x86_64 xhci-hcd
[    3.200192] usb usb3: SerialNumber: 0000:01:00.2
[    3.200232] hub 3-0:1.0: USB hub found
[    3.200236] hub 3-0:1.0: 2 ports detected
[    3.200288] xhci_hcd 0000:01:00.2: xHCI Host Controller
[    3.200302] xhci_hcd 0000:01:00.2: new USB bus registered, assigned bus number 4
[    3.200304] xhci_hcd 0000:01:00.2: Host supports USB 3.10 Enhanced SuperSpeed
[    3.200318] usb usb4: We don't know the algorithms for LPM for this host, disabling LPM.
[    3.200326] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 3.10
[    3.200327] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    3.200328] usb usb4: Product: xHCI Host Controller
[    3.200329] usb usb4: Manufacturer: Linux 3.10.0-1062.el7.x86_64 xhci-hcd
[    3.200330] usb usb4: SerialNumber: 0000:01:00.2
[    3.200370] hub 4-0:1.0: USB hub found
[    3.200375] hub 4-0:1.0: 4 ports detected
[    3.200459] usbcore: registered new interface driver usbserial_generic
[    3.200463] usbserial: USB Serial support registered for generic
[    3.200485] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    3.202059] serio: i8042 KBD port at 0x60,0x64 irq 1
[    3.202061] serio: i8042 AUX port at 0x60,0x64 irq 12
[    3.202100] mousedev: PS/2 mouse device common for all mice
[    3.202213] rtc_cmos 00:03: RTC can wake from S4
[    3.202962] rtc_cmos 00:03: rtc core: registered rtc_cmos as rtc0
[    3.203163] rtc_cmos 00:03: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    3.203194] intel_pstate: Intel P-state driver initializing
[    3.203327] intel_pstate: HWP enabled
[    3.203470] cpuidle: using governor menu
[    3.203657] EFI Variables Facility v0.08 2004-May-17
[    3.235603] hidraw: raw HID events driver (C) Jiri Kosina
[    3.235656] usbcore: registered new interface driver usbhid
[    3.235656] usbhid: USB HID core driver
[    3.235697] drop_monitor: Initializing network drop monitor service
[    3.235736] TCP: cubic registered
[    3.235740] Initializing XFRM netlink socket
[    3.235793] NET: Registered protocol family 10
[    3.235882] NET: Registered protocol family 17
[    3.235884] mpls_gso: MPLS GSO support
[    3.236019] mce: Using 14 MCE banks
[    3.236041] microcode: sig=0x906ed, pf=0x2, revision=0xb8
[    3.236115] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    3.236235] PM: Hibernation image not present or could not be loaded.
[    3.236238] Loading compiled-in X.509 certificates
[    3.236250] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    3.236257] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    3.236504] Loaded X.509 cert 'CentOS Linux kernel signing key: 51084e41880302be5cb074ac0da3fe10233b7f1c'
[    3.236513] registered taskstats version 1
[    3.237632] Key type trusted registered
[    3.238710] Key type encrypted registered
[    3.238719] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    3.239349]   Magic number: 10:311:393
[    3.239353] thermal cooling_device8: hash matches
[    3.239384] acpi XXXX0000:03: hash matches
[    3.239649] rtc_cmos 00:03: setting system clock to 2022-06-21 18:22:29 UTC (1655835749)
[    3.240287] Freeing unused kernel memory: 1984k freed
[    3.240418] Write protecting the kernel read-only data: 12288k
[    3.241053] Freeing unused kernel memory: 424k freed
[    3.241705] Freeing unused kernel memory: 556k freed
[    3.310682] random: systemd: uninitialized urandom read (16 bytes read)
[    3.310814] random: systemd: uninitialized urandom read (16 bytes read)
[    3.310819] random: systemd: uninitialized urandom read (16 bytes read)
[    3.311530] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    3.311596] systemd[1]: Detected architecture x86-64.
[    3.311597] systemd[1]: Running in initial RAM disk.
[    3.311608] systemd[1]: Set hostname to <localhost.localdomain>.
[    3.326022] random: systemd: uninitialized urandom read (16 bytes read)
[    3.326033] random: systemd: uninitialized urandom read (16 bytes read)
[    3.326047] random: systemd: uninitialized urandom read (16 bytes read)
[    3.326073] random: systemd: uninitialized urandom read (16 bytes read)
[    3.326347] random: systemd: uninitialized urandom read (16 bytes read)
[    3.326456] random: systemd: uninitialized urandom read (16 bytes read)
[    3.326579] random: systemd: uninitialized urandom read (16 bytes read)
[    3.328078] systemd[1]: [/run/systemd/generator/dev-mapper-centos\x2droot.device.d/timeout.conf:3] Unknown lvalue 'JobRunningTimeoutSec' in section 'Unit'
[    3.328349] systemd[1]: Reached target Timers.
[    3.328489] systemd[1]: Created slice Root Slice.
[    3.328515] systemd[1]: Listening on Journal Socket.
[    3.328526] systemd[1]: Listening on udev Kernel Socket.
[    3.328540] systemd[1]: Listening on udev Control Socket.
[    3.328545] systemd[1]: Reached target Sockets.
[    3.328550] systemd[1]: Reached target Local File Systems.
[    3.328581] systemd[1]: Created slice System Slice.
[    3.328601] systemd[1]: Reached target Slices.
[    3.328817] systemd[1]: Starting dracut cmdline hook...
[    3.328999] systemd[1]: Starting Setup Virtual Console...
[    3.329264] systemd[1]: Starting Apply Kernel Variables...
[    3.329502] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    3.329687] systemd[1]: Starting Journal Service...
[    3.329698] systemd[1]: Reached target Swap.
[    3.330084] systemd[1]: Started Apply Kernel Variables.
[    3.330212] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    3.330473] systemd[1]: Starting Create Static Device Nodes in /dev...
[    3.332421] systemd[1]: Started Create Static Device Nodes in /dev.
[    3.341620] systemd[1]: Started Journal Service.
[    3.394041] device-mapper: uevent: version 1.0.3
[    3.394077] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    3.419720] acpi PNP0C14:02: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:01)
[    3.419837] acpi PNP0C14:03: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:01)
[    3.432860] r8169 0000:04:00.0: irq 126 for MSI/MSI-X
[    3.435464] libphy: r8169: probed
[    3.435654] r8169 0000:04:00.0 eth0: RTL8168h/8111h, b4:2e:99:84:e9:e1, XID 541, IRQ 126
[    3.435655] r8169 0000:04:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    3.438453] libata version 3.00 loaded.
[    3.441280] nvme nvme0: pci function 0000:05:00.0
[    3.441808] nvme 0000:05:00.0: irq 127 for MSI/MSI-X
[    3.446593] ahci 0000:00:17.0: version 3.0
[    3.446718] ahci 0000:00:17.0: controller can't do SNTF, turning off CAP_SNTF
[    3.446755] ahci 0000:00:17.0: irq 128 for MSI/MSI-X
[    3.457392] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 6 ports 6 Gbps 0x3f impl RAID mode
[    3.457395] ahci 0000:00:17.0: flags: 64bit ncq clo only pio slum part ems deso sadm sds apst 
[    3.469869] scsi host0: ahci
[    3.471075] scsi host1: ahci
[    3.471129] scsi host2: ahci
[    3.471659] scsi host3: ahci
[    3.471709] scsi host4: ahci
[    3.471955] scsi host5: ahci
[    3.471987] ata1: SATA max UDMA/133 abar m2048@0x55419000 port 0x55419100 irq 128
[    3.471990] ata2: SATA max UDMA/133 abar m2048@0x55419000 port 0x55419180 irq 128
[    3.471993] ata3: SATA max UDMA/133 abar m2048@0x55419000 port 0x55419200 irq 128
[    3.471995] ata4: SATA max UDMA/133 abar m2048@0x55419000 port 0x55419280 irq 128
[    3.471998] ata5: SATA max UDMA/133 abar m2048@0x55419000 port 0x55419300 irq 128
[    3.472001] ata6: SATA max UDMA/133 abar m2048@0x55419000 port 0x55419380 irq 128
[    3.544217] usb 1-5: new full-speed USB device number 2 using xhci_hcd
[    3.586331] checking generic (53000000 300000) vs hw (40000000 10000000)
[    3.586332] checking generic (53000000 300000) vs hw (52000000 2000000)
[    3.586333] fb: conflicting fb hw usage nouveaufb vs EFI VGA - removing generic driver
[    3.586342] Console: switching to colour dummy device 80x25
[    3.586451] nouveau 0000:01:00.0: NVIDIA TU106 (166000a1)
[    3.586468] nouveau 0000:01:00.0: irq 129 for MSI/MSI-X
[    3.654024] nouveau 0000:01:00.0: bios: version 90.06.18.40.f1
[    3.656476] nvme 0000:05:00.0: irq 127 for MSI/MSI-X
[    3.656480] nvme 0000:05:00.0: irq 130 for MSI/MSI-X
[    3.656484] nvme 0000:05:00.0: irq 131 for MSI/MSI-X
[    3.656487] nvme 0000:05:00.0: irq 132 for MSI/MSI-X
[    3.656489] nvme 0000:05:00.0: irq 133 for MSI/MSI-X
[    3.656492] nvme 0000:05:00.0: irq 134 for MSI/MSI-X
[    3.656495] nvme 0000:05:00.0: irq 135 for MSI/MSI-X
[    3.656498] nvme 0000:05:00.0: irq 136 for MSI/MSI-X
[    3.656501] nvme 0000:05:00.0: irq 137 for MSI/MSI-X
[    3.670458] usb 1-5: New USB device found, idVendor=046d, idProduct=c07e, bcdDevice=90.03
[    3.670460] usb 1-5: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    3.670461] usb 1-5: Product: Gaming Mouse G402
[    3.670462] usb 1-5: Manufacturer: Logitech
[    3.670463] usb 1-5: SerialNumber: 6D82358A5652
[    3.672125] input: Logitech Gaming Mouse G402 as /devices/pci0000:00/0000:00:14.0/usb1/1-5/1-5:1.0/input/input3
[    3.672233] hid-generic 0003:046D:C07E.0001: input,hidraw0: USB HID v1.11 Mouse [Logitech Gaming Mouse G402] on usb-0000:00:14.0-5/input0
[    3.672988] input: Logitech Gaming Mouse G402 as /devices/pci0000:00/0000:00:14.0/usb1/1-5/1-5:1.1/input/input4
[    3.687529]  nvme0n1: p1 p2 p3
[    3.690649] nouveau 0000:01:00.0: fb: 8192 MiB GDDR6
[    3.697128] random: fast init done
[    3.723581] hid-generic 0003:046D:C07E.0002: input,hiddev0,hidraw1: USB HID v1.11 Keyboard [Logitech Gaming Mouse G402] on usb-0000:00:14.0-5/input1
[    3.728355] [TTM] Zone  kernel: Available graphics memory: 16354970 kiB
[    3.728356] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    3.728357] [TTM] Initializing pool allocator
[    3.728360] [TTM] Initializing DMA pool allocator
[    3.728365] nouveau 0000:01:00.0: DRM: VRAM: 8192 MiB
[    3.728366] nouveau 0000:01:00.0: DRM: GART: 536870912 MiB
[    3.728367] nouveau 0000:01:00.0: DRM: BIT table 'A' not found
[    3.728368] nouveau 0000:01:00.0: DRM: BIT table 'L' not found
[    3.728369] nouveau 0000:01:00.0: DRM: TMDS table version 2.0
[    3.728370] nouveau 0000:01:00.0: DRM: DCB version 4.1
[    3.728372] nouveau 0000:01:00.0: DRM: DCB outp 00: 02800f66 04600020
[    3.728373] nouveau 0000:01:00.0: DRM: DCB outp 01: 02000f62 04620020
[    3.728374] nouveau 0000:01:00.0: DRM: DCB outp 03: 02011f52 00020010
[    3.728375] nouveau 0000:01:00.0: DRM: DCB outp 04: 04822f76 04600010
[    3.728376] nouveau 0000:01:00.0: DRM: DCB outp 05: 04022f72 04620010
[    3.728377] nouveau 0000:01:00.0: DRM: DCB outp 06: 04833f86 04600020
[    3.728378] nouveau 0000:01:00.0: DRM: DCB outp 08: 01844f36 04600010
[    3.728379] nouveau 0000:01:00.0: DRM: DCB outp 09: 01044f32 00020010
[    3.728380] nouveau 0000:01:00.0: DRM: DCB conn 00: 00020046
[    3.728381] nouveau 0000:01:00.0: DRM: DCB conn 01: 00010161
[    3.728382] nouveau 0000:01:00.0: DRM: DCB conn 02: 01000246
[    3.728383] nouveau 0000:01:00.0: DRM: DCB conn 03: 02000371
[    3.728384] nouveau 0000:01:00.0: DRM: DCB conn 04: 00001446
[    3.777437] ata1: SATA link down (SStatus 4 SControl 300)
[    3.778460] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    3.779040] ata2.00: ATA-9: WDC WDS480G2G0B-00EPW0, UK500000, max UDMA/133
[    3.779050] ata2.00: 937721856 sectors, multi 1: LBA48 NCQ (depth 31/32)
[    3.779461] ata5: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    3.779518] ata3: SATA link down (SStatus 4 SControl 300)
[    3.779583] ata6: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    3.779640] ata4: SATA link down (SStatus 4 SControl 300)
[    3.780074] ata5.00: ATA-10: WDC WD20EZAZ-00GGJB0, 80.00A80, max UDMA/133
[    3.780084] ata5.00: 3907029168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    3.780196] ata6.00: ATA-10: WDC WD20EZAZ-00GGJB0, 80.00A80, max UDMA/133
[    3.780202] ata6.00: 3907029168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    3.780688] ata5.00: configured for UDMA/133
[    3.780795] ata6.00: configured for UDMA/133
[    3.783788] ata2.00: configured for UDMA/133
[    3.784097] scsi 1:0:0:0: Direct-Access     ATA      WDC WDS480G2G0B- 0000 PQ: 0 ANSI: 5
[    3.804210] scsi 4:0:0:0: Direct-Access     ATA      WDC WD20EZAZ-00G 0A80 PQ: 0 ANSI: 5
[    3.817054] scsi 5:0:0:0: Direct-Access     ATA      WDC WD20EZAZ-00G 0A80 PQ: 0 ANSI: 5
[    3.818697] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    3.818704] [drm] Driver supports precise vblank timestamp query.
[    3.819531] nouveau 0000:01:00.0: DRM: failed to create kernel channel, -22
[    3.835356] usb 1-6: new low-speed USB device number 3 using xhci_hcd
[    3.838581] sd 1:0:0:0: [sda] 937721856 512-byte logical blocks: (480 GB/447 GiB)
[    3.838604] sd 5:0:0:0: [sdc] 3907029168 512-byte logical blocks: (2.00 TB/1.81 TiB)
[    3.838605] sd 5:0:0:0: [sdc] 4096-byte physical blocks
[    3.838607] sd 4:0:0:0: [sdb] 3907029168 512-byte logical blocks: (2.00 TB/1.81 TiB)
[    3.838609] sd 4:0:0:0: [sdb] 4096-byte physical blocks
[    3.838621] sd 1:0:0:0: [sda] Write Protect is off
[    3.838623] sd 1:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    3.838634] sd 1:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.838664] sd 5:0:0:0: [sdc] Write Protect is off
[    3.838666] sd 5:0:0:0: [sdc] Mode Sense: 00 3a 00 00
[    3.838676] sd 5:0:0:0: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.838690] sd 4:0:0:0: [sdb] Write Protect is off
[    3.838691] sd 4:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    3.838698] sd 4:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.839392] sd 5:0:0:0: [sdc] Attached SCSI disk
[    3.840142] nouveau 0000:01:00.0: disp: 0x00006104[0]: INIT_GENERIC_CONDITON: unknown 0x07
[    3.843064]  sda: sda1 sda2 sda3 sda4
[    3.843293] sd 1:0:0:0: [sda] Attached SCSI disk
[    3.860546] sd 4:0:0:0: [sdb] Attached SCSI disk
[    3.963674] usb 1-6: New USB device found, idVendor=1a2c, idProduct=40e2, bcdDevice= 1.10
[    3.963677] usb 1-6: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.963678] usb 1-6: Product: USB Keyboard
[    3.963679] usb 1-6: Manufacturer: SEMICO
[    3.969273] nouveau 0000:01:00.0: DRM: allocated 2560x1440 fb: 0x200000, bo ffff8dca54fda000
[    3.971626] input: SEMICO USB Keyboard as /devices/pci0000:00/0000:00:14.0/usb1/1-6/1-6:1.0/input/input5
[    3.971697] fbcon: nouveaufb (fb0) is primary device
[    4.022583] hid-generic 0003:1A2C:40E2.0003: input,hidraw2: USB HID v1.10 Keyboard [SEMICO USB Keyboard] on usb-0000:00:14.0-6/input0
[    4.028687] input: SEMICO USB Keyboard as /devices/pci0000:00/0000:00:14.0/usb1/1-6/1-6:1.1/input/input6
[    4.079587] hid-generic 0003:1A2C:40E2.0004: input,hiddev0,hidraw3: USB HID v1.10 Keyboard [SEMICO USB Keyboard] on usb-0000:00:14.0-6/input1
[    4.191385] usb 1-7: new full-speed USB device number 4 using xhci_hcd
[    4.315202] usb 1-7: New USB device found, idVendor=0bda, idProduct=8771, bcdDevice= 2.00
[    4.315202] usb 1-7: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    4.315203] usb 1-7: Product: Bluetooth Radio
[    4.315204] usb 1-7: Manufacturer: Realtek
[    4.315204] usb 1-7: SerialNumber: 00E04C239987
[    4.328465] Console: switching to colour frame buffer device 210x65
[    4.330852] nouveau 0000:01:00.0: fb0: nouveaufb frame buffer device
[    4.339619] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 0
[    4.428396] usb 1-12: new high-speed USB device number 5 using xhci_hcd
[    4.560618] usb 1-12: New USB device found, idVendor=1c6b, idProduct=a223, bcdDevice= 0.00
[    4.560623] usb 1-12: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    4.560625] usb 1-12: Product: Mass Storage Device
[    4.560628] usb 1-12: Manufacturer: USB2.0 External
[    4.560630] usb 1-12: SerialNumber: 66 406645500685
[    4.589166] usb-storage 1-12:1.0: USB Mass Storage device detected
[    4.589243] scsi host6: usb-storage 1-12:1.0
[    4.589274] usbcore: registered new interface driver usb-storage
[    4.933533] SGI XFS with ACLs, security attributes, no debug enabled
[    4.934339] XFS (dm-0): Mounting V5 Filesystem
[    4.939800] XFS (dm-0): Ending clean mount
[    5.160784] systemd-journald[134]: Received SIGTERM from PID 1 (systemd).
[    5.198638] type=1404 audit(1655835751.457:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    5.215377] SELinux: 2048 avtab hash slots, 112250 rules.
[    5.244929] SELinux: 2048 avtab hash slots, 112250 rules.
[    5.259540] SELinux:  8 users, 14 roles, 5045 types, 316 bools, 1 sens, 1024 cats
[    5.259541] SELinux:  130 classes, 112250 rules
[    5.261815] SELinux:  Completing initialization.
[    5.261816] SELinux:  Setting up existing superblocks.
[    5.270458] type=1403 audit(1655835751.529:3): policy loaded auid=4294967295 ses=4294967295
[    5.274992] systemd[1]: Successfully loaded SELinux policy in 76.384ms.
[    5.282612] systemd[1]: RTC configured in localtime, applying delta of 480 minutes to system time.
[    5.292820] ip_tables: (C) 2000-2006 Netfilter Core Team
[    5.292923] systemd[1]: Inserted module 'ip_tables'
[    5.305135] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 10.287ms.
[    5.343436] random: crng init done
[    5.410046] systemd-journald[1086]: Received request to flush runtime journal from PID 1
[    5.515333] sd 1:0:0:0: Attached scsi generic sg0 type 0
[    5.515367] sd 4:0:0:0: Attached scsi generic sg1 type 0
[    5.515781] sd 5:0:0:0: Attached scsi generic sg2 type 0
[    5.527175] Bluetooth: Core ver 2.22
[    5.527183] NET: Registered protocol family 31
[    5.527184] Bluetooth: HCI device and connection manager initialized
[    5.527186] Bluetooth: HCI socket layer initialized
[    5.527187] Bluetooth: L2CAP socket layer initialized
[    5.527190] Bluetooth: SCO socket layer initialized
[    5.532712] usbcore: registered new interface driver btusb
[    5.536918] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    5.540822] snd_hda_intel 0000:00:1f.3: enabling device (0000 -> 0002)
[    5.540953] snd_hda_intel 0000:00:1f.3: irq 502 for MSI/MSI-X
[    5.541057] snd_hda_intel 0000:01:00.1: Disabling MSI
[    5.541061] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[    5.547349] input: PC Speaker as /devices/platform/pcspkr/input/input7
[    5.550863] cryptd: max_cpu_qlen set to 1000
[    5.557927] AVX2 version of gcm_enc/dec engaged.
[    5.557928] AES CTR mode by8 optimization enabled
[    5.561094] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    5.561113] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    5.562230] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC887-VD: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:line
[    5.562232] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    5.562233] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[    5.562234] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    5.562235] snd_hda_codec_realtek hdaudioC0D0:    dig-out=0x11/0x0
[    5.562236] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    5.562237] snd_hda_codec_realtek hdaudioC0D0:      Front Mic=0x19
[    5.562238] snd_hda_codec_realtek hdaudioC0D0:      Rear Mic=0x18
[    5.562240] snd_hda_codec_realtek hdaudioC0D0:      Line=0x1a
[    5.577952] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input8
[    5.577990] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input9
[    5.578020] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1f.3/sound/card0/input10
[    5.578058] input: HDA Intel PCH Line Out as /devices/pci0000:00/0000:00:1f.3/sound/card0/input11
[    5.578171] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input12
[    5.594245] intel_rapl: Found RAPL domain package
[    5.594248] intel_rapl: Found RAPL domain core
[    5.597645] scsi 6:0:0:0: CD-ROM            ASUS     SDRW-08U7M-U     B101 PQ: 0 ANSI: 0
[    5.598044] scsi 6:0:0:0: Attached scsi generic sg3 type 5
[    5.637112] XFS (nvme0n1p2): Mounting V5 Filesystem
[    5.644052] intel_pmc_core:  initialized
[    5.647169] XFS (nvme0n1p2): Starting recovery (logdev: internal)
[    5.649562] XFS (nvme0n1p2): Ending recovery (logdev: internal)
[    5.663397] iTCO_vendor_support: vendor-support=0
[    5.664190] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    5.664209] iTCO_wdt iTCO_wdt: can't request region for resource [mem 0x00c5fffc-0x00c5ffff]
[    5.664236] iTCO_wdt: probe of iTCO_wdt failed with error -16
[    5.664760] FAT-fs (nvme0n1p1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[    5.679486] Adding 16449532k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:16449532k SSFS
[    5.686791] sr 6:0:0:0: [sr0] scsi3-mmc drive: 24x/188x writer dvd-ram cd/rw xa/form2 cdda tray
[    5.686793] cdrom: Uniform CD-ROM driver Revision: 3.20
[    5.687004] sr 6:0:0:0: Attached scsi CD-ROM sr0
[    5.816979] md126: detected capacity change from 0 to 4000792444928
[    5.845309]  md126: p1 p2
[    6.317176] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input13
[    6.317512] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input14
[    6.317723] input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input15
[    6.317961] input: HDA NVidia HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input16
[    7.308192] XFS (dm-2): Mounting V5 Filesystem
[    7.313535] XFS (dm-2): Ending clean mount
[    7.361277] type=1305 audit(1655806953.619:4): audit_pid=1875 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    7.376021] RPC: Registered named UNIX socket transport module.
[    7.376023] RPC: Registered udp transport module.
[    7.376023] RPC: Registered tcp transport module.
[    7.376024] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    7.535382] Bluetooth: hci0 command 0x1001 tx timeout
[    7.570700] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    7.570702] Bluetooth: BNEP filters: protocol multicast
[    7.570704] Bluetooth: BNEP socket layer initialized
[    7.745202] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    7.755539] Ebtables v2.0 registered
[    7.760347] Netfilter messages via NETLINK v0.30.
[    7.763076] ip_set: protocol 7
[    7.768079] IPv6: ADDRCONF(NETDEV_UP): enp4s0: link is not ready
[    7.821512] Generic Realtek PHY r8169-400:00: attached PHY driver [Generic Realtek PHY] (mii_bus:phy_addr=r8169-400:00, irq=-2)
[    7.863811] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    7.915427] IPv6: ADDRCONF(NETDEV_UP): enp4s0: link is not ready
[   10.829179] libphy: r8169-400:00 - Link is Up - 1000/Full
[   10.829200] IPv6: ADDRCONF(NETDEV_CHANGE): enp4s0: link becomes ready
[   11.206908] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   11.210967] tun: Universal TUN/TAP device driver, 1.6
[   11.210969] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   11.212122] virbr0: port 1(virbr0-nic) entered blocking state
[   11.212124] virbr0: port 1(virbr0-nic) entered disabled state
[   11.212147] device virbr0-nic entered promiscuous mode
[   11.228643] ahci 0000:00:17.0: port does not support device sleep
[   11.279724] virbr0: port 1(virbr0-nic) entered blocking state
[   11.279727] virbr0: port 1(virbr0-nic) entered listening state
[   11.279751] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   11.297668] virbr0: port 1(virbr0-nic) entered disabled state
[   15.532525] Bluetooth: hci0: HCI_OP_READ_LOCAL_VERSION failed (-110)
[   17.391541] rfkill: input handler disabled
[  101.014686] rfkill: input handler enabled
[  101.234184] fuse init (API version 7.23)
[  104.236035] rfkill: input handler disabled
[  113.427926] TCP: lp registered
[  379.674475] rfkill: input handler enabled
[  395.001243] rfkill: input handler disabled
[  601.615120] ahci 0000:00:17.0: port does not support device sleep
[  602.563283] ahci 0000:00:17.0: port does not support device sleep
[  697.842948] SELinux: 2048 avtab hash slots, 112730 rules.
[  697.871656] SELinux: 2048 avtab hash slots, 112730 rules.
[  697.885965] SELinux:  8 users, 14 roles, 5046 types, 316 bools, 1 sens, 1024 cats
[  697.885966] SELinux:  130 classes, 112730 rules
[  697.888508] SELinux:  Converting 2578 SID table entries...
[  706.315932] microcode: updated to revision 0xec, date = 2021-04-28
[  715.703385] ahci 0000:00:17.0: port does not support device sleep
[  716.615991] ahci 0000:00:17.0: port does not support device sleep
[  747.645681] Ebtables v2.0 unregistered
[  747.934362] ip_tables: (C) 2000-2006 Netfilter Core Team
[  747.945033] ip6_tables: (C) 2000-2006 Netfilter Core Team
[  747.955430] Ebtables v2.0 registered
[  748.019285] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[  790.707993] ahci 0000:00:17.0: port does not support device sleep
[  791.481840] ahci 0000:00:17.0: port does not support device sleep
[  842.175647] nouveau 0000:01:00.0: disp: 0x00006104[0]: INIT_GENERIC_CONDITON: unknown 0x07
[  842.210092] snd_hda_codec_hdmi hdaudioC1D0: HDMI: invalid ELD data byte 15
[  846.634903] nouveau 0000:01:00.0: DRM: core notifier timeout
[  848.634943] nouveau 0000:01:00.0: DRM: wndw-0: timeout
[  850.636935] nouveau 0000:01:00.0: DRM: core notifier timeout
[  852.636971] nouveau 0000:01:00.0: DRM: wndw-2: timeout
[  854.637869] nouveau: evo channel stalled
[  883.216043] nouveau 0000:01:00.0: DRM: core notifier timeout
[  885.216692] nouveau 0000:01:00.0: DRM: core notifier timeout
[  894.165781] nouveau 0000:01:00.0: DRM: core notifier timeout
[  896.165819] nouveau 0000:01:00.0: DRM: wndw-0: timeout
[  898.167850] nouveau 0000:01:00.0: DRM: core notifier timeout
[  900.167885] nouveau 0000:01:00.0: DRM: wndw-2: timeout
[  922.464156] nouveau 0000:01:00.0: DRM: core notifier timeout
[  924.464779] nouveau 0000:01:00.0: DRM: core notifier timeout
[  933.242734] nouveau 0000:01:00.0: DRM: core notifier timeout
[  935.242771] nouveau 0000:01:00.0: DRM: wndw-0: timeout
[  937.244813] nouveau 0000:01:00.0: DRM: core notifier timeout
[  939.244849] nouveau 0000:01:00.0: DRM: wndw-2: timeout
[  972.120677] PM: Syncing filesystems ... done.
[  972.122436] PM: Preparing system for mem sleep
[  974.117779] nouveau 0000:01:00.0: DRM: core notifier timeout
[  972.122864] Freezing user space processes ... (elapsed 2.000 seconds) done.
[  974.123362] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[  974.124461] PM: Entering mem sleep
[  974.124467] Suspending console(s) (use no_console_suspend to debug)
[  974.146971] serial 00:01: disabled
[  974.162763] sd 5:0:0:0: [sdc] Synchronizing SCSI cache
[  974.162764] sd 4:0:0:0: [sdb] Synchronizing SCSI cache
[  974.162764] sd 1:0:0:0: [sda] Synchronizing SCSI cache
[  974.162849] sd 1:0:0:0: [sda] Stopping disk
[  974.163106] sd 4:0:0:0: [sdb] Stopping disk
[  974.163108] sd 5:0:0:0: [sdc] Stopping disk
[  976.148390] nouveau 0000:01:00.0: DRM: core notifier timeout
[  979.550021] ------------[ cut here ]------------
[  979.550052] WARNING: CPU: 2 PID: 11847 at drivers/gpu/drm/nouveau/nvkm/engine/disp/dmacgv100.c:36 gv100_disp_dmac_idle.isra.0+0xbe/0xd0 [nouveau]
[  979.550052] Device: nouveau
timeout
[  979.550065] Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter ip_tables tcp_lp fuse tun bridge stp llc devlink ip_set nfnetlink bnep sunrpc raid0 sr_mod cdrom iTCO_wdt iTCO_vendor_support vfat fat intel_pmc_core snd_hda_codec_hdmi intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm irqbypass crc32_pclmul ghash_clmulni_intel snd_hda_codec_realtek aesni_intel snd_hda_codec_generic
[  979.550079]  lrw gf128mul glue_helper ablk_helper cryptd pcspkr intel_wmi_thunderbolt snd_hda_intel i2c_i801 snd_hda_codec btusb btrtl btbcm btintel snd_hda_core bluetooth snd_hwdep snd_seq snd_seq_device snd_pcm sg joydev rfkill snd_timer snd soundcore pcc_cpufreq pinctrl_cannonlake pinctrl_intel tpm_crb acpi_pad xfs libcrc32c usb_storage sd_mod crc_t10dif crct10dif_generic nouveau mxm_wmi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm nvme libahci nvme_core libata crct10dif_pclmul crct10dif_common crc32c_intel r8169 serio_raw realtek drm_panel_orientation_quirks video i2c_hid wmi dm_mirror dm_region_hash dm_log dm_mod [last unloaded: ip_tables]
[  979.550081] CPU: 2 PID: 11847 Comm: kworker/u16:25 Kdump: loaded Not tainted 3.10.0-1062.el7.x86_64 #1
[  979.550082] Hardware name: Gigabyte Technology Co., Ltd. Z390 UD/Z390 UD, BIOS F8 05/24/2019
[  979.550084] Workqueue: events_unbound async_run_entry_fn
[  979.550084] Call Trace:
[  979.550087]  [<ffffffff98779262>] dump_stack+0x19/0x1b
[  979.550089]  [<ffffffff9809a878>] __warn+0xd8/0x100
[  979.550090]  [<ffffffff9809a8ff>] warn_slowpath_fmt+0x5f/0x80
[  979.550110]  [<ffffffffc04fc27e>] gv100_disp_dmac_idle.isra.0+0xbe/0xd0 [nouveau]
[  979.550126]  [<ffffffffc04fc325>] gv100_disp_dmac_fini+0x55/0x90 [nouveau]
[  979.550142]  [<ffffffffc04fac43>] nv50_disp_chan_fini+0x23/0x40 [nouveau]
[  979.550150]  [<ffffffffc047b0ff>] nvkm_object_fini+0xdf/0x250 [nouveau]
[  979.550158]  [<ffffffffc047b0b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[  979.550167]  [<ffffffffc047b0b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[  979.550175]  [<ffffffffc047b0b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[  979.550183]  [<ffffffffc047b0b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[  979.550201]  [<ffffffffc053ba03>] nvkm_client_suspend+0x13/0x20 [nouveau]
[  979.550208]  [<ffffffffc047585a>] nvif_client_suspend+0x1a/0x20 [nouveau]
[  979.550224]  [<ffffffffc0539717>] nouveau_do_suspend+0x147/0x2d0 [nouveau]
[  979.550240]  [<ffffffffc05398da>] nouveau_pmops_suspend+0x3a/0x70 [nouveau]
[  979.550244]  [<ffffffff983d05bf>] pci_pm_suspend+0x6f/0x150
[  979.550245]  [<ffffffff983d0550>] ? pci_pm_freeze+0xf0/0xf0
[  979.550247]  [<ffffffff984c0746>] dpm_run_callback+0x46/0x90
[  979.550248]  [<ffffffff984c0b5b>] __device_suspend+0xfb/0x2a0
[  979.550249]  [<ffffffff984c0d1f>] async_suspend+0x1f/0xa0
[  979.550249]  [<ffffffff980cc6af>] async_run_entry_fn+0x3f/0x130
[  979.550251]  [<ffffffff980bd0ff>] process_one_work+0x17f/0x440
[  979.550252]  [<ffffffff980be216>] worker_thread+0x126/0x3c0
[  979.550253]  [<ffffffff980be0f0>] ? manage_workers.isra.26+0x2a0/0x2a0
[  979.550255]  [<ffffffff980c50d1>] kthread+0xd1/0xe0
[  979.550256]  [<ffffffff980c5000>] ? insert_kthread_work+0x40/0x40
[  979.550257]  [<ffffffff9878bd37>] ret_from_fork_nospec_begin+0x21/0x21
[  979.550258]  [<ffffffff980c5000>] ? insert_kthread_work+0x40/0x40
[  979.550258] ---[ end trace a4030e01537944af ]---
[  981.550304] ------------[ cut here ]------------
[  981.550320] WARNING: CPU: 2 PID: 11847 at drivers/gpu/drm/nouveau/nvkm/engine/disp/dmacgv100.c:36 gv100_disp_dmac_idle.isra.0+0xbe/0xd0 [nouveau]
[  981.550320] Device: nouveau
timeout
[  981.550331] Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter ip_tables tcp_lp fuse tun bridge stp llc devlink ip_set nfnetlink bnep sunrpc raid0 sr_mod cdrom iTCO_wdt iTCO_vendor_support vfat fat intel_pmc_core snd_hda_codec_hdmi intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm irqbypass crc32_pclmul ghash_clmulni_intel snd_hda_codec_realtek aesni_intel snd_hda_codec_generic
[  981.550343]  lrw gf128mul glue_helper ablk_helper cryptd pcspkr intel_wmi_thunderbolt snd_hda_intel i2c_i801 snd_hda_codec btusb btrtl btbcm btintel snd_hda_core bluetooth snd_hwdep snd_seq snd_seq_device snd_pcm sg joydev rfkill snd_timer snd soundcore pcc_cpufreq pinctrl_cannonlake pinctrl_intel tpm_crb acpi_pad xfs libcrc32c usb_storage sd_mod crc_t10dif crct10dif_generic nouveau mxm_wmi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm nvme libahci nvme_core libata crct10dif_pclmul crct10dif_common crc32c_intel r8169 serio_raw realtek drm_panel_orientation_quirks video i2c_hid wmi dm_mirror dm_region_hash dm_log dm_mod [last unloaded: ip_tables]
[  981.550344] CPU: 2 PID: 11847 Comm: kworker/u16:25 Kdump: loaded Tainted: G        W      ------------   3.10.0-1062.el7.x86_64 #1
[  981.550344] Hardware name: Gigabyte Technology Co., Ltd. Z390 UD/Z390 UD, BIOS F8 05/24/2019
[  981.550345] Workqueue: events_unbound async_run_entry_fn
[  981.550346] Call Trace:
[  981.550347]  [<ffffffff98779262>] dump_stack+0x19/0x1b
[  981.550348]  [<ffffffff9809a878>] __warn+0xd8/0x100
[  981.550349]  [<ffffffff9809a8ff>] warn_slowpath_fmt+0x5f/0x80
[  981.550366]  [<ffffffffc04fc27e>] gv100_disp_dmac_idle.isra.0+0xbe/0xd0 [nouveau]
[  981.550381]  [<ffffffffc04fc325>] gv100_disp_dmac_fini+0x55/0x90 [nouveau]
[  981.550396]  [<ffffffffc04fac43>] nv50_disp_chan_fini+0x23/0x40 [nouveau]
[  981.550404]  [<ffffffffc047b0ff>] nvkm_object_fini+0xdf/0x250 [nouveau]
[  981.550412]  [<ffffffffc047b0b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[  981.550420]  [<ffffffffc047b0b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[  981.550428]  [<ffffffffc047b0b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[  981.550435]  [<ffffffffc047b0b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[  981.550452]  [<ffffffffc053ba03>] nvkm_client_suspend+0x13/0x20 [nouveau]
[  981.550459]  [<ffffffffc047585a>] nvif_client_suspend+0x1a/0x20 [nouveau]
[  981.550475]  [<ffffffffc0539717>] nouveau_do_suspend+0x147/0x2d0 [nouveau]
[  981.550490]  [<ffffffffc05398da>] nouveau_pmops_suspend+0x3a/0x70 [nouveau]
[  981.550492]  [<ffffffff983d05bf>] pci_pm_suspend+0x6f/0x150
[  981.550493]  [<ffffffff983d0550>] ? pci_pm_freeze+0xf0/0xf0
[  981.550494]  [<ffffffff984c0746>] dpm_run_callback+0x46/0x90
[  981.550495]  [<ffffffff984c0b5b>] __device_suspend+0xfb/0x2a0
[  981.550496]  [<ffffffff984c0d1f>] async_suspend+0x1f/0xa0
[  981.550497]  [<ffffffff980cc6af>] async_run_entry_fn+0x3f/0x130
[  981.550498]  [<ffffffff980bd0ff>] process_one_work+0x17f/0x440
[  981.550499]  [<ffffffff980be216>] worker_thread+0x126/0x3c0
[  981.550500]  [<ffffffff980be0f0>] ? manage_workers.isra.26+0x2a0/0x2a0
[  981.550501]  [<ffffffff980c50d1>] kthread+0xd1/0xe0
[  981.550502]  [<ffffffff980c5000>] ? insert_kthread_work+0x40/0x40
[  981.550503]  [<ffffffff9878bd37>] ret_from_fork_nospec_begin+0x21/0x21
[  981.550504]  [<ffffffff980c5000>] ? insert_kthread_work+0x40/0x40
[  981.550505] ---[ end trace a4030e01537944b0 ]---
[  983.550543] ------------[ cut here ]------------
[  983.550559] WARNING: CPU: 2 PID: 11847 at drivers/gpu/drm/nouveau/nvkm/engine/disp/coregv100.c:143 gv100_disp_core_idle.isra.0+0xae/0xc0 [nouveau]
[  983.550559] Device: nouveau
timeout
[  983.550571] Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter ip_tables tcp_lp fuse tun bridge stp llc devlink ip_set nfnetlink bnep sunrpc raid0 sr_mod cdrom iTCO_wdt iTCO_vendor_support vfat fat intel_pmc_core snd_hda_codec_hdmi intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm irqbypass crc32_pclmul ghash_clmulni_intel snd_hda_codec_realtek aesni_intel snd_hda_codec_generic
[  983.550582]  lrw gf128mul glue_helper ablk_helper cryptd pcspkr intel_wmi_thunderbolt snd_hda_intel i2c_i801 snd_hda_codec btusb btrtl btbcm btintel snd_hda_core bluetooth snd_hwdep snd_seq snd_seq_device snd_pcm sg joydev rfkill snd_timer snd soundcore pcc_cpufreq pinctrl_cannonlake pinctrl_intel tpm_crb acpi_pad xfs libcrc32c usb_storage sd_mod crc_t10dif crct10dif_generic nouveau mxm_wmi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm nvme libahci nvme_core libata crct10dif_pclmul crct10dif_common crc32c_intel r8169 serio_raw realtek drm_panel_orientation_quirks video i2c_hid wmi dm_mirror dm_region_hash dm_log dm_mod [last unloaded: ip_tables]
[  983.550583] CPU: 2 PID: 11847 Comm: kworker/u16:25 Kdump: loaded Tainted: G        W      ------------   3.10.0-1062.el7.x86_64 #1
[  983.550584] Hardware name: Gigabyte Technology Co., Ltd. Z390 UD/Z390 UD, BIOS F8 05/24/2019
[  983.550584] Workqueue: events_unbound async_run_entry_fn
[  983.550585] Call Trace:
[  983.550586]  [<ffffffff98779262>] dump_stack+0x19/0x1b
[  983.550587]  [<ffffffff9809a878>] __warn+0xd8/0x100
[  983.550588]  [<ffffffff9809a8ff>] warn_slowpath_fmt+0x5f/0x80
[  983.550605]  [<ffffffffc04fd34e>] gv100_disp_core_idle.isra.0+0xae/0xc0 [nouveau]
[  983.550620]  [<ffffffffc04fd3ac>] gv100_disp_core_fini+0x4c/0x80 [nouveau]
[  983.550634]  [<ffffffffc04fac43>] nv50_disp_chan_fini+0x23/0x40 [nouveau]
[  983.550642]  [<ffffffffc047b0ff>] nvkm_object_fini+0xdf/0x250 [nouveau]
[  983.550650]  [<ffffffffc047b0b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[  983.550658]  [<ffffffffc047b0b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[  983.550666]  [<ffffffffc047b0b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[  983.550674]  [<ffffffffc047b0b8>] nvkm_object_fini+0x98/0x250 [nouveau]
[  983.550691]  [<ffffffffc053ba03>] nvkm_client_suspend+0x13/0x20 [nouveau]
[  983.550697]  [<ffffffffc047585a>] nvif_client_suspend+0x1a/0x20 [nouveau]
[  983.550713]  [<ffffffffc0539717>] nouveau_do_suspend+0x147/0x2d0 [nouveau]
[  983.550728]  [<ffffffffc05398da>] nouveau_pmops_suspend+0x3a/0x70 [nouveau]
[  983.550730]  [<ffffffff983d05bf>] pci_pm_suspend+0x6f/0x150
[  983.550732]  [<ffffffff983d0550>] ? pci_pm_freeze+0xf0/0xf0
[  983.550733]  [<ffffffff984c0746>] dpm_run_callback+0x46/0x90
[  983.550734]  [<ffffffff984c0b5b>] __device_suspend+0xfb/0x2a0
[  983.550735]  [<ffffffff984c0d1f>] async_suspend+0x1f/0xa0
[  983.550735]  [<ffffffff980cc6af>] async_run_entry_fn+0x3f/0x130
[  983.550736]  [<ffffffff980bd0ff>] process_one_work+0x17f/0x440
[  983.550738]  [<ffffffff980be216>] worker_thread+0x126/0x3c0
[  983.550739]  [<ffffffff980be0f0>] ? manage_workers.isra.26+0x2a0/0x2a0
[  983.550740]  [<ffffffff980c50d1>] kthread+0xd1/0xe0
[  983.550741]  [<ffffffff980c5000>] ? insert_kthread_work+0x40/0x40
[  983.550741]  [<ffffffff9878bd37>] ret_from_fork_nospec_begin+0x21/0x21
[  983.550742]  [<ffffffff980c5000>] ? insert_kthread_work+0x40/0x40
[  983.550743] ---[ end trace a4030e01537944b1 ]---
[  983.950073] PM: suspend of devices complete after 9804.154 msecs
[  983.963154] PM: late suspend of devices complete after 13.079 msecs
[  983.985243] pcieport 0000:00:01.0: System wakeup enabled by ACPI
[  984.062046] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[  984.083963] PM: noirq suspend of devices complete after 120.804 msecs
[  984.085035] ACPI: Preparing to enter system sleep state S3
[  985.274607] PM: Saving platform NVS memory
[  985.274630] Disabling non-boot CPUs ...
[  985.287275] smpboot: CPU 1 is now offline
[  985.302166] smpboot: CPU 2 is now offline
[  985.318161] smpboot: CPU 3 is now offline
[  985.334145] smpboot: CPU 4 is now offline
[  985.348959] Broke affinity for irq 129
[  985.350149] smpboot: CPU 5 is now offline
[  985.364925] Broke affinity for irq 128
[  985.366121] smpboot: CPU 6 is now offline
[  985.381133] smpboot: CPU 7 is now offline
[  985.386502] ACPI: Low-level resume complete
[  985.386639] PM: Restoring platform NVS memory
[  985.387951] microcode: sig=0x906ed, pf=0x2, revision=0xec
[  985.387965] Enabling non-boot CPUs ...
[  985.388195] smpboot: Booting Node 0 Processor 1 APIC 0x2
[  985.389417] microcode: microcode updated early to revision 0xec, date = 2021-04-28
[  985.397222] CPU1 is up
[  985.397435] smpboot: Booting Node 0 Processor 2 APIC 0x4
[  985.406584] CPU2 is up
[  985.406816] smpboot: Booting Node 0 Processor 3 APIC 0x6
[  985.416003] CPU3 is up
[  985.416234] smpboot: Booting Node 0 Processor 4 APIC 0x8
[  985.425478] CPU4 is up
[  985.425723] smpboot: Booting Node 0 Processor 5 APIC 0xa
[  985.435020] CPU5 is up
[  985.435269] smpboot: Booting Node 0 Processor 6 APIC 0xc
[  985.444742] CPU6 is up
[  985.445047] smpboot: Booting Node 0 Processor 7 APIC 0xe
[  985.454531] CPU7 is up
[  985.458941] ACPI: Waking up from system sleep state S3
[  985.468508] acpi LNXPOWER:04: Turning OFF
[  985.589080] PM: noirq resume of devices complete after 120.531 msecs
[  985.627270] PM: early resume of devices complete after 37.900 msecs
[  985.627389] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[  985.627522] pcieport 0000:00:01.0: System wakeup disabled by ACPI
[  985.627615] snd_hda_intel 0000:00:1f.3: irq 127 for MSI/MSI-X
[  985.630087] sd 1:0:0:0: [sda] Starting disk
[  985.630230] sd 4:0:0:0: [sdb] Starting disk
[  985.630319] sd 5:0:0:0: [sdc] Starting disk
[  985.631401] serial 00:01: activated
[  985.631414] rtc_cmos 00:03: System wakeup disabled by ACPI
[  985.650135] usb usb3: root hub lost power or was reset
[  985.650138] usb usb4: root hub lost power or was reset
[  985.650923] xhci_hcd 0000:01:00.2: irq 125 for MSI/MSI-X
[  985.782801] nvme 0000:05:00.0: irq 130 for MSI/MSI-X
[  985.792052] usb 1-7: reset full-speed USB device number 4 using xhci_hcd
[  985.896868] nvme 0000:05:00.0: irq 130 for MSI/MSI-X
[  985.896872] nvme 0000:05:00.0: irq 131 for MSI/MSI-X
[  985.896877] nvme 0000:05:00.0: irq 132 for MSI/MSI-X
[  985.896881] nvme 0000:05:00.0: irq 133 for MSI/MSI-X
[  985.896884] nvme 0000:05:00.0: irq 134 for MSI/MSI-X
[  985.896888] nvme 0000:05:00.0: irq 135 for MSI/MSI-X
[  985.896891] nvme 0000:05:00.0: irq 136 for MSI/MSI-X
[  985.896895] nvme 0000:05:00.0: irq 137 for MSI/MSI-X
[  985.896900] nvme 0000:05:00.0: irq 502 for MSI/MSI-X
[  985.933855] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[  985.935848] ata1: SATA link down (SStatus 4 SControl 300)
[  985.939849] ata4: SATA link down (SStatus 4 SControl 300)
[  985.940565] ata2.00: configured for UDMA/133
[  985.940621] ahci 0000:00:17.0: port does not support device sleep
[  985.941914] ata3: SATA link down (SStatus 4 SControl 300)
[  988.748852] ata6: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[  988.765334] ata6.00: configured for UDMA/133
[  988.848862] ata5: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[  988.865365] ata5.00: configured for UDMA/133
[  988.879072] PM: resume of devices complete after 3251.786 msecs
[  988.890998] PM: Finishing wakeup.
[  988.891002] Restarting tasks ... done.
[  988.910915] IPv6: ADDRCONF(NETDEV_UP): enp4s0: link is not ready
[  988.963909] Generic Realtek PHY r8169-400:00: attached PHY driver [Generic Realtek PHY] (mii_bus:phy_addr=r8169-400:00, irq=-2)
[  989.046810] IPv6: ADDRCONF(NETDEV_UP): enp4s0: link is not ready
[  989.248798] snd_hda_codec_hdmi hdaudioC1D0: HDMI: invalid ELD data byte 85
[  989.275852] nouveau 0000:01:00.0: disp: 0x00006104[0]: INIT_GENERIC_CONDITON: unknown 0x07
[  989.316789] snd_hda_codec_hdmi hdaudioC1D0: HDMI: invalid ELD data byte 13
dmesg (95,509 bytes)   
boluoyouzi

boluoyouzi

2022-06-21 10:46

reporter  

machineid (135 bytes)   
systemd=1f44e368bc524f2cbcb48ae9838bb53a
sosreport_uploader-dmidecode=aaa1bd673d16dc38fcda29ac9b968dd4416b9d17ffc3b8ceecc4dc664643d487
machineid (135 bytes)   
proc_modules (7,287 bytes)   
xt_CHECKSUM 12549 1 - Live 0xffffffffc0c7d000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0c78000
nf_nat_masquerade_ipv4 13430 1 ipt_MASQUERADE, Live 0xffffffffc0c73000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0c3c000
ip6t_REJECT 12625 2 - Live 0xffffffffc0c2c000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0c27000
ipt_REJECT 12541 4 - Live 0xffffffffc0be0000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0bdb000
xt_conntrack 12760 12 - Live 0xffffffffc0bd6000
ebtable_nat 12807 1 - Live 0xffffffffc0bce000
ebtable_broute 12731 1 - Live 0xffffffffc0bae000
ip6table_nat 12864 1 - Live 0xffffffffc0bc9000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0bc3000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0bb5000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0b9e000
ip6table_mangle 12700 1 - Live 0xffffffffc0ba9000
ip6table_security 12710 1 - Live 0xffffffffc0b99000
ip6table_raw 12683 1 - Live 0xffffffffc0aed000
iptable_nat 12875 1 - Live 0xffffffffc0b94000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc0b8f000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc09ff000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0ae8000
nf_nat 26583 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0ac1000
iptable_mangle 12695 1 - Live 0xffffffffc0abc000
iptable_security 12705 1 - Live 0xffffffffc088f000
iptable_raw 12678 1 - Live 0xffffffffc07f5000
nf_conntrack 139224 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0a99000
ebtable_filter 12827 1 - Live 0xffffffffc086e000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0a8f000
ip6table_filter 12815 1 - Live 0xffffffffc0464000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc09f7000
iptable_filter 12810 1 - Live 0xffffffffc045f000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc0807000
tcp_lp 12663 0 - Live 0xffffffffc0c41000
fuse 100463 3 - Live 0xffffffffc0c59000
tun 32026 1 - Live 0xffffffffc0c33000
bridge 151336 1 ebtable_broute, Live 0xffffffffc0c01000
stp 12976 1 bridge, Live 0xffffffffc0bf5000
llc 14552 2 bridge,stp, Live 0xffffffffc0bfc000
devlink 60067 0 - Live 0xffffffffc0be5000
ip_set 45799 0 - Live 0xffffffffc0a29000
nfnetlink 14519 1 ip_set, Live 0xffffffffc09b9000
bnep 23721 2 - Live 0xffffffffc067e000
sunrpc 354099 1 - Live 0xffffffffc0a37000
raid0 18164 1 - Live 0xffffffffc0689000
sr_mod 22416 0 - Live 0xffffffffc0822000
cdrom 42556 1 sr_mod, Live 0xffffffffc08c8000
iTCO_wdt 13523 0 - Live 0xffffffffc0802000
iTCO_vendor_support 13242 1 iTCO_wdt, Live 0xffffffffc07e1000
vfat 17461 1 - Live 0xffffffffc0678000
fat 65950 1 vfat, Live 0xffffffffc0a17000
intel_pmc_core 18348 0 - Live 0xffffffffc07ef000
snd_hda_codec_hdmi 52340 1 - Live 0xffffffffc0a09000
intel_powerclamp 14451 0 - Live 0xffffffffc08d9000
coretemp 13444 0 - Live 0xffffffffc07ea000
intel_rapl 19451 0 - Live 0xffffffffc080f000
iosf_mbi 15582 1 intel_rapl, Live 0xffffffffc07a8000
kvm_intel 188644 0 - Live 0xffffffffc0e43000
kvm 621480 1 kvm_intel, Live 0xffffffffc0af3000
irqbypass 13503 1 kvm, Live 0xffffffffc0894000
crc32_pclmul 13133 0 - Live 0xffffffffc08c3000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc07a3000
snd_hda_codec_realtek 111414 1 - Live 0xffffffffc0acb000
aesni_intel 189456 0 - Live 0xffffffffc09c7000
snd_hda_codec_generic 74401 1 snd_hda_codec_realtek, Live 0xffffffffc09a5000
lrw 13286 1 aesni_intel, Live 0xffffffffc08d4000
gf128mul 15139 1 lrw, Live 0xffffffffc0899000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc087c000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc09c2000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0875000
pcspkr 12718 0 - Live 0xffffffffc07dc000
intel_wmi_thunderbolt 12826 0 - Live 0xffffffffc07d7000
snd_hda_intel 40260 7 - Live 0xffffffffc08b8000
i2c_i801 22637 0 - Live 0xffffffffc07ad000
snd_hda_codec 136060 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0982000
btusb 41449 0 - Live 0xffffffffc0862000
btrtl 12945 1 btusb, Live 0xffffffffc07d2000
btbcm 14040 1 btusb, Live 0xffffffffc085d000
btintel 15709 1 btusb, Live 0xffffffffc0832000
snd_hda_core 90971 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc08a0000
bluetooth 548688 12 bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc08fb000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc082d000
snd_seq 62571 0 - Live 0xffffffffc084c000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc07cd000
snd_pcm 105777 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc08e0000
sg 40721 0 - Live 0xffffffffc0884000
joydev 17389 0 - Live 0xffffffffc066e000
rfkill 22391 4 bluetooth, Live 0xffffffffc07fb000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc0819000
snd 83941 24 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc07b7000
soundcore 15047 1 snd, Live 0xffffffffc0669000
pcc_cpufreq 14104 0 - Live 0xffffffffc0664000
pinctrl_cannonlake 31687 0 - Live 0xffffffffc0843000
pinctrl_intel 23466 1 pinctrl_cannonlake, Live 0xffffffffc083c000
tpm_crb 13639 0 - Live 0xffffffffc0837000
acpi_pad 116316 0 - Live 0xffffffffc0646000
xfs 993020 3 - Live 0xffffffffc06af000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc046a000
usb_storage 66718 0 - Live 0xffffffffc069d000
sd_mod 46281 2 - Live 0xffffffffc0690000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc02e5000
crct10dif_generic 12647 0 - Live 0xffffffffc0300000
nouveau 1898794 2 - Live 0xffffffffc0475000
mxm_wmi 13021 1 nouveau, Live 0xffffffffc045a000
i2c_algo_bit 13413 1 nouveau, Live 0xffffffffc0470000
drm_kms_helper 186531 1 nouveau, Live 0xffffffffc042b000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0426000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0421000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc0344000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc031f000
ttm 96673 1 nouveau, Live 0xffffffffc0408000
ahci 34056 4 - Live 0xffffffffc034f000
drm 456166 5 nouveau,drm_kms_helper,ttm, Live 0xffffffffc0397000
nvme 32382 3 - Live 0xffffffffc033b000
libahci 31992 1 ahci, Live 0xffffffffc0316000
nvme_core 63717 5 nvme, Live 0xffffffffc032a000
libata 243133 2 ahci,libahci, Live 0xffffffffc035a000
crct10dif_pclmul 14307 1 - Live 0xffffffffc034a000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc0325000
crc32c_intel 22094 1 - Live 0xffffffffc030f000
r8169 84623 0 - Live 0xffffffffc02ea000
serio_raw 13434 0 - Live 0xffffffffc02dd000
realtek 13330 0 - Live 0xffffffffc02d8000
drm_panel_orientation_quirks 17180 1 drm, Live 0xffffffffc02d2000
video 24538 1 nouveau, Live 0xffffffffc0308000
i2c_hid 18877 0 - Live 0xffffffffc02cc000
wmi 21636 3 intel_wmi_thunderbolt,nouveau,mxm_wmi, Live 0xffffffffc02c5000
dm_mirror 22289 0 - Live 0xffffffffc02ba000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc02a7000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc02b4000
dm_mod 124501 11 dm_mirror,dm_log, Live 0xffffffffc0287000
proc_modules (7,287 bytes)   
boluoyouzi

boluoyouzi

2022-06-21 10:47

reporter  

suspend_stats (269 bytes)   
success: 1
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)   
boluoyouzi

boluoyouzi

2022-06-21 13:41

reporter   ~0038946

It seems the problem was generated by the nouveau gpu drivers. I have changed to the Nvidia drivers, and now seems no errors reported.

Issue History

Date Modified Username Field Change
2022-06-21 10:46 boluoyouzi New Issue
2022-06-21 10:46 boluoyouzi File Added: backtrace
2022-06-21 10:46 boluoyouzi File Added: dmesg
2022-06-21 10:46 boluoyouzi File Added: machineid
2022-06-21 10:47 boluoyouzi File Added: proc_modules
2022-06-21 10:47 boluoyouzi File Added: suspend_stats
2022-06-21 13:41 boluoyouzi Note Added: 0038946